import React from "react";
import style from "../index.less";
class WrapModalTable extends React.Component {
  constructor(props) {
    super(props)
  }
  render() {
    const { hospitalPac, handleGetSonList, msgObj } = this.props;
    return <div className={style['modalTable']}>
      <div className={style.tablePubP}>
        <table>
          <tr className={style.head}>
            <td className={`${style.fst} ellipsOver`}>申请单号</td>
            <td className={`${style.sec} ellipsOver`}>申请时间</td>
            <td className={`${style.trd} ellipsOver`}>检查项目</td>
            <td className={`${style.four} ellipsOver`}>检查号</td>
            <td className={`${style.fif} ellipsOver`}>类型</td>
            <td className={`${style.six} ellipsOver`}>患者姓名</td>
            <td className={`${style.sev} ellipsOver`}>病人编号</td>
            <td className={`${style.egt} ellipsOver`}>检查时间</td>
            <td className={`${style.egt} ellipsOver`}>报告时间</td>
            <td className={`${style.nig} ellipsOver`} style={{ display: hospitalPac.length > 4 ? '' : 'none' }}></td>
          </tr>
        </table>
      </div>
      <div className={`${style.parentTable} ${style.tablePubP}`}>
        <table>
          {
            hospitalPac && hospitalPac.map((item, idx) => {
              return <tr onClick={() => handleGetSonList(item.checkItem, item.reportTime)}>
                <td title={item.applicationNum} className={`${style.fst} ellipsOver`}>{item.applicationNum}</td>
                <td title={item.applicationDate} className={`${style.sec} ellipsOver`}>{item.applicationDate}</td>
                <td title={item.checkItem} className={`${style.trd} ellipsOver`}>{item.checkItem}</td>
                <td title={item.checkNum} className={`${style.four} ellipsOver`}>{item.checkNum}</td>
                <td title={item.type} className={`${style.fif} ellipsOver`}>{item.type}</td>
                <td title={msgObj.name} className={`${style.six} ellipsOver`}>{msgObj.name}</td>
                <td title={msgObj.patientNum} className={`${style.sev} ellipsOver`}>{msgObj.patientNum}</td>
                <td title={item.inspectTime} className={`${style.egt} ellipsOver`}>{item.inspectTime}</td>
                <td title={item.reportTime} className={`${style.egt} ellipsOver`}>{item.reportTime}</td>
              </tr>
            })
          }
        </table>
      </div>
    </div>
  }
}

export default WrapModalTable;
