import Mock from "mockjs";
Mock.setup({
    timeout: '500-1200'
});
// 主诉 1/0
Mock.mock('/1184', {
    "status": "OK",
    "startTime": 1527575914206,
    "endTime": 1527575914313,
    "version": "1.0",
    "msg": "操作成功",
    "data": [
        {
            "id": 1184,
            "name": "咽喉痛",
            "sysType": 1,
            "spell": "YHT",
            "fiveStroke": null,
            "sexType": "3",
            "ageBegin": 0,
            "ageEnd": 200,
            "hasQuestion": "1",
            "status": "1",
            "remark": null,
            "directOpt": null,
            "orderNo": "02",
            "isSpecial": "0",
            "type": "1",
            "transCode": "",
            "standardId": 113,
            "showInfor": null,
            "groupFlag": "0",
            "showDefault": "0",
            "portraitId": null,
            "subName": null,
            "paramCode": "10000112",
            "showType": null,
            "groupDetail": [],
            "questionList": [
                {
                    "id": 1307,
                    "code": null,
                    "name": null,
                    "orderNo": "01",
                    "showType": null,
                    "structName": "#back",
                    "type": "1",
                    "addLine": "0",
                    "require": "0",
                    "location": "1",
                    "status": "1",
                    "sync": null,
                    "remark": "症状-无-通用",
                    "elec": null,
                    "show": "1",
                    "showDefault": null,
                    "questionContentList": [
                        {
                            "id": 1817,
                            "questionId": 1307,
                            "standardId": 6884,
                            "paramCode": "10006416",
                            "code": "question_1817",
                            "type": "4",
                            "require": null,
                            "hasDetail": "1",
                            "orderNo": "01",
                            "width": null,
                            "structName": "#back#item",
                            "coverage": "1",
                            "status": "1",
                            "remark": "症状-无-通用",
                            "labelPrefix": null,
                            "labelSuffix": null,
                            "addLine": "0",
                            "placeholder": null,
                            "minValue": null,
                            "maxValue": null,
                            "judgeType": "9",
                            "formulaCode": null,
                            "url": null,
                            "show": "1",
                            "standCode": null,
                            "contentDetailList": [
                                {
                                    "id": 2128,
                                    "standardId": 2474,
                                    "contentId": 1817,
                                    "code": null,
                                    "name": "无",
                                    "orderNo": "01",
                                    "structName": "#desc",
                                    "coverage": null,
                                    "relationId": null,
                                    "status": "1",
                                    "remark": "症状-无-通用",
                                    "show": "1",
                                    "selectType": "1",
                                    "defaultSelect": "0",
                                    "minValue": null,
                                    "maxValue": null,
                                    "judgeType": "9",
                                    "formulaCode": null,
                                    "showRelation": null,
                                    "paramCode": "10002363",
                                    "questionInfos": []
                                }
                            ]
                        }
                    ]
                },
                {
                    "id": 1775,
                    "code": null,
                    "name": null,
                    "orderNo": "01",
                    "showType": null,
                    "structName": "#back",
                    "type": "1",
                    "addLine": "0",
                    "require": "0",
                    "location": "1",
                    "status": "1",
                    "sync": null,
                    "remark": "症状-设为主诉-通用",
                    "elec": null,
                    "show": "1",
                    "showDefault": null,
                    "questionContentList": [
                        {
                            "id": 2442,
                            "questionId": 1775,
                            "standardId": 7962,
                            "paramCode": "10007350",
                            "code": "question_2442",
                            "type": "4",
                            "require": null,
                            "hasDetail": "1",
                            "orderNo": "01",
                            "width": null,
                            "structName": null,
                            "coverage": "1",
                            "status": "1",
                            "remark": "症状-设为主诉-通用",
                            "labelPrefix": null,
                            "labelSuffix": null,
                            "addLine": "0",
                            "placeholder": null,
                            "minValue": null,
                            "maxValue": null,
                            "judgeType": "9",
                            "formulaCode": null,
                            "url": null,
                            "show": "1",
                            "standCode": null,
                            "contentDetailList": [
                                {
                                    "id": 3576,
                                    "standardId": 7962,
                                    "contentId": 2442,
                                    "code": null,
                                    "name": "主症状",
                                    "orderNo": "01",
                                    "structName": "#desc",
                                    "coverage": null,
                                    "relationId": null,
                                    "status": "1",
                                    "remark": "症状-设为主诉-通用",
                                    "show": "1",
                                    "selectType": "1",
                                    "defaultSelect": "0",
                                    "minValue": null,
                                    "maxValue": null,
                                    "judgeType": "9",
                                    "formulaCode": null,
                                    "showRelation": null,
                                    "paramCode": "10007350",
                                    "questionInfos": []
                                }
                            ]
                        }
                    ]
                },
                {
                    "id": 1,
                    "code": "",
                    "name": "时间",
                    "orderNo": "20",
                    "showType": null,
                    "structName": "#item#desc#back",
                    "type": "1",
                    "addLine": "1",
                    "require": "2",
                    "location": "0",
                    "status": "1",
                    "sync": null,
                    "remark": "症状-通用",
                    "elec": "time",
                    "show": "1",
                    "showDefault": null,
                    "questionContentList": [
                        {
                            "id": 1,
                            "questionId": 1,
                            "standardId": 4871,
                            "paramCode": "10004588",
                            "code": "question_time_value",
                            "type": "22",
                            "require": null,
                            "hasDetail": "0",
                            "orderNo": "01",
                            "width": null,
                            "structName": "#desc",
                            "coverage": "1",
                            "status": "1",
                            "remark": "症状-通用-时间",
                            "labelPrefix": null,
                            "labelSuffix": null,
                            "addLine": "0",
                            "placeholder": null,
                            "minValue": null,
                            "maxValue": null,
                            "judgeType": null,
                            "formulaCode": null,
                            "url": null,
                            "show": null,
                            "standCode": null,
                            "contentDetailList": []
                        }
                    ]
                },
                {
                    "id": 2,
                    "code": "code999995",
                    "name": "诱因",
                    "orderNo": "30",
                    "showType": null,
                    "structName": "#back{引起}",
                    "type": "1",
                    "addLine": "1",
                    "require": "0",
                    "location": "0",
                    "status": "1",
                    "sync": null,
                    "remark": "症状-诱因-通用",
                    "elec": "cause",
                    "show": "0",
                    "showDefault": null,
                    "questionContentList": [
                        {
                            "id": 3,
                            "questionId": 2,
                            "standardId": 4872,
                            "paramCode": "10004589",
                            "code": "question_cause",
                            "type": "12",
                            "require": null,
                            "hasDetail": "1",
                            "orderNo": "01",
                            "width": null,
                            "structName": "#back",
                            "coverage": "1",
                            "status": "1",
                            "remark": "症状-诱因-通用",
                            "labelPrefix": null,
                            "labelSuffix": null,
                            "addLine": "0",
                            "placeholder": null,
                            "minValue": null,
                            "maxValue": null,
                            "judgeType": "9",
                            "formulaCode": null,
                            "url": null,
                            "show": "1",
                            "standCode": null,
                            "contentDetailList": [
                                {
                                    "id": 3697,
                                    "standardId": 8002,
                                    "contentId": 3,
                                    "code": null,
                                    "name": "无明显诱因",
                                    "orderNo": "00",
                                    "structName": "#desc",
                                    "coverage": "1",
                                    "relationId": null,
                                    "status": "1",
                                    "remark": "症状-诱因",
                                    "show": "1",
                                    "selectType": "1",
                                    "defaultSelect": "0",
                                    "minValue": null,
                                    "maxValue": null,
                                    "judgeType": "9",
                                    "formulaCode": null,
                                    "showRelation": null,
                                    "paramCode": "10007388",
                                    "questionInfos": []
                                },
                                {
                                    "id": 2349,
                                    "standardId": 7373,
                                    "contentId": 3,
                                    "code": null,
                                    "name": "生活",
                                    "orderNo": "01",
                                    "structName": "[#desc]#back",
                                    "coverage": "1",
                                    "relationId": "1429",
                                    "status": "1",
                                    "remark": "症状-诱因",
                                    "show": "1",
                                    "selectType": "1",
                                    "defaultSelect": "0",
                                    "minValue": null,
                                    "maxValue": null,
                                    "judgeType": "9",
                                    "formulaCode": null,
                                    "showRelation": null,
                                    "paramCode": "10006857",
                                    "questionInfos": [
                                        {
                                            "id": 1429,
                                            "code": null,
                                            "name": null,
                                            "orderNo": "01",
                                            "showType": null,
                                            "structName": "#back",
                                            "type": "1",
                                            "addLine": "1",
                                            "require": "0",
                                            "location": "0",
                                            "status": "1",
                                            "sync": null,
                                            "remark": "症状-诱因-生活",
                                            "elec": "cause",
                                            "show": "0",
                                            "showDefault": "0",
                                            "questionContentList": [
                                                {
                                                    "id": 1967,
                                                    "questionId": 1429,
                                                    "standardId": 7373,
                                                    "paramCode": "10006857",
                                                    "code": "question_1967",
                                                    "type": "12",
                                                    "require": null,
                                                    "hasDetail": "1",
                                                    "orderNo": "01",
                                                    "width": null,
                                                    "structName": "#back",
                                                    "coverage": "1",
                                                    "status": "1",
                                                    "remark": "症状-诱因-生活",
                                                    "labelPrefix": null,
                                                    "labelSuffix": null,
                                                    "addLine": "0",
                                                    "placeholder": null,
                                                    "minValue": null,
                                                    "maxValue": null,
                                                    "judgeType": "9",
                                                    "formulaCode": null,
                                                    "url": null,
                                                    "show": "1",
                                                    "standCode": null,
                                                    "contentDetailList": [
                                                        {
                                                            "id": 3221,
                                                            "standardId": 7687,
                                                            "contentId": 1967,
                                                            "code": null,
                                                            "name": "过量饱餐",
                                                            "orderNo": "01",
                                                            "structName": "#desc",
                                                            "coverage": "1",
                                                            "relationId": null,
                                                            "status": "1",
                                                            "remark": "症状-诱因-生活",
                                                            "show": "1",
                                                            "selectType": "1",
                                                            "defaultSelect": "0",
                                                            "minValue": null,
                                                            "maxValue": null,
                                                            "judgeType": "9",
                                                            "formulaCode": null,
                                                            "showRelation": null,
                                                            "paramCode": "10007141",
                                                            "questionInfos": []
                                                        },
                                                        {
                                                            "id": 2367,
                                                            "standardId": 7390,
                                                            "contentId": 1967,
                                                            "code": null,
                                                            "name": "熬夜失眠",
                                                            "orderNo": "02",
                                                            "structName": "#desc",
                                                            "coverage": "1",
                                                            "relationId": null,
                                                            "status": "1",
                                                            "remark": "症状-诱因-生活",
                                                            "show": "1",
                                                            "selectType": "1",
                                                            "defaultSelect": "0",
                                                            "minValue": null,
                                                            "maxValue": null,
                                                            "judgeType": "9",
                                                            "formulaCode": null,
                                                            "showRelation": null,
                                                            "paramCode": "10006872",
                                                            "questionInfos": []
                                                        },
                                                        {
                                                            "id": 2369,
                                                            "standardId": 7391,
                                                            "contentId": 1967,
                                                            "code": null,
                                                            "name": "精神压力",
                                                            "orderNo": "03",
                                                            "structName": "#desc",
                                                            "coverage": "1",
                                                            "relationId": null,
                                                            "status": "1",
                                                            "remark": "症状-诱因-生活",
                                                            "show": "1",
                                                            "selectType": "1",
                                                            "defaultSelect": "0",
                                                            "minValue": null,
                                                            "maxValue": null,
                                                            "judgeType": "9",
                                                            "formulaCode": null,
                                                            "showRelation": null,
                                                            "paramCode": "10006873",
                                                            "questionInfos": []
                                                        },
                                                        {
                                                            "id": 3224,
                                                            "standardId": 7689,
                                                            "contentId": 1967,
                                                            "code": null,
                                                            "name": "运动劳累",
                                                            "orderNo": "04",
                                                            "structName": "#desc",
                                                            "coverage": "1",
                                                            "relationId": null,
                                                            "status": "1",
                                                            "remark": "症状-诱因-生活",
                                                            "show": "1",
                                                            "selectType": "1",
                                                            "defaultSelect": "0",
                                                            "minValue": null,
                                                            "maxValue": null,
                                                            "judgeType": "9",
                                                            "formulaCode": null,
                                                            "showRelation": null,
                                                            "paramCode": "10007143",
                                                            "questionInfos": []
                                                        },
                                                        {
                                                            "id": 9158,
                                                            "standardId": 4887,
                                                            "contentId": 1967,
                                                            "code": "",
                                                            "name": "暴饮暴食",
                                                            "orderNo": "05",
                                                            "structName": "#desc",
                                                            "coverage": "1",
                                                            "relationId": "",
                                                            "status": "1",
                                                            "remark": "症状-诱因-生活",
                                                            "show": "1",
                                                            "selectType": "1",
                                                            "defaultSelect": "0",
                                                            "minValue": 0,
                                                            "maxValue": 0,
                                                            "judgeType": "9",
                                                            "formulaCode": "",
                                                            "showRelation": "",
                                                            "paramCode": "10004602",
                                                            "questionInfos": []
                                                        },
                                                        {
                                                            "id": 9159,
                                                            "standardId": 90252,
                                                            "contentId": 1967,
                                                            "code": "",
                                                            "name": "不洁饮食",
                                                            "orderNo": "06",
                                                            "structName": "#desc",
                                                            "coverage": "1",
                                                            "relationId": "",
                                                            "status": "1",
                                                            "remark": "症状-诱因-生活",
                                                            "show": "1",
                                                            "selectType": "1",
                                                            "defaultSelect": "0",
                                                            "minValue": 0,
                                                            "maxValue": 0,
                                                            "judgeType": "9",
                                                            "formulaCode": "",
                                                            "showRelation": "",
                                                            "paramCode": "10007686",
                                                            "questionInfos": []
                                                        },
                                                        {
                                                            "id": 9202,
                                                            "standardId": 90293,
                                                            "contentId": 1967,
                                                            "code": null,
                                                            "name": "活动",
                                                            "orderNo": "07",
                                                            "structName": "#desc",
                                                            "coverage": "1",
                                                            "relationId": "",
                                                            "status": "1",
                                                            "remark": "症状-诱因-生活",
                                                            "show": "1",
                                                            "selectType": "1",
                                                            "defaultSelect": "0",
                                                            "minValue": 0,
                                                            "maxValue": 0,
                                                            "judgeType": "9",
                                                            "formulaCode": "",
                                                            "showRelation": "",
                                                            "paramCode": "10007718",
                                                            "questionInfos": []
                                                        },
                                                        {
                                                            "id": 9317,
                                                            "standardId": 409,
                                                            "contentId": 1967,
                                                            "code": null,
                                                            "name": "饮酒",
                                                            "orderNo": "08",
                                                            "structName": "#desc",
                                                            "coverage": "1",
                                                            "relationId": null,
                                                            "status": "1",
                                                            "remark": "症状-诱因-生活",
                                                            "show": "1",
                                                            "selectType": "1",
                                                            "defaultSelect": "0",
                                                            "minValue": null,
                                                            "maxValue": null,
                                                            "judgeType": "9",
                                                            "formulaCode": null,
                                                            "showRelation": null,
                                                            "paramCode": "10000403",
                                                            "questionInfos": []
                                                        },
                                                        {
                                                            "id": 9384,
                                                            "standardId": 90452,
                                                            "contentId": 1967,
                                                            "code": null,
                                                            "name": "进食",
                                                            "orderNo": "09",
                                                            "structName": "#desc",
                                                            "coverage": "1",
                                                            "relationId": null,
                                                            "status": "1",
                                                            "remark": "症状-诱因-生活",
                                                            "show": "1",
                                                            "selectType": "1",
                                                            "defaultSelect": "0",
                                                            "minValue": null,
                                                            "maxValue": null,
                                                            "judgeType": "9",
                                                            "formulaCode": null,
                                                            "showRelation": null,
                                                            "paramCode": "10007831",
                                                            "questionInfos": []
                                                        },
                                                        {
                                                            "id": 10919,
                                                            "standardId": 90604,
                                                            "contentId": 1967,
                                                            "code": "",
                                                            "name": "排便",
                                                            "orderNo": "10",
                                                            "structName": "#desc",
                                                            "coverage": "1",
                                                            "relationId": "",
                                                            "status": "1",
                                                            "remark": "症状-诱因-生活",
                                                            "show": "1",
                                                            "selectType": "1",
                                                            "defaultSelect": "0",
                                                            "minValue": 0,
                                                            "maxValue": 0,
                                                            "judgeType": "9",
                                                            "formulaCode": "",
                                                            "showRelation": "",
                                                            "paramCode": "10007949",
                                                            "questionInfos": []
                                                        },
                                                        {
                                                            "id": 11092,
                                                            "standardId": 4891,
                                                            "contentId": 1967,
                                                            "code": "",
                                                            "name": "情绪激动",
                                                            "orderNo": "11",
                                                            "structName": "#desc",
                                                            "coverage": "1",
                                                            "relationId": "",
                                                            "status": "1",
                                                            "remark": "症状-诱因-生活",
                                                            "show": "1",
                                                            "selectType": "1",
                                                            "defaultSelect": "0",
                                                            "minValue": 0,
                                                            "maxValue": 0,
                                                            "judgeType": "9",
                                                            "formulaCode": "",
                                                            "showRelation": "",
                                                            "paramCode": "10004605",
                                                            "questionInfos": []
                                                        },
                                                        {
                                                            "id": 11093,
                                                            "standardId": 410,
                                                            "contentId": 1967,
                                                            "code": "",
                                                            "name": "吸烟",
                                                            "orderNo": "12",
                                                            "structName": "#desc",
                                                            "coverage": "1",
                                                            "relationId": "",
                                                            "status": "1",
                                                            "remark": "症状-诱因-生活",
                                                            "show": "1",
                                                            "selectType": "1",
                                                            "defaultSelect": "0",
                                                            "minValue": 0,
                                                            "maxValue": 0,
                                                            "judgeType": "9",
                                                            "formulaCode": "",
                                                            "showRelation": "",
                                                            "paramCode": "10000404",
                                                            "questionInfos": []
                                                        },
                                                        {
                                                            "id": 11213,
                                                            "standardId": 371160,
                                                            "contentId": 1967,
                                                            "code": null,
                                                            "name": "休息时",
                                                            "orderNo": "13",
                                                            "structName": "#desc",
                                                            "coverage": "1",
                                                            "relationId": "",
                                                            "status": "1",
                                                            "remark": "症状-诱因-生活",
                                                            "show": "1",
                                                            "selectType": "1",
                                                            "defaultSelect": "0",
                                                            "minValue": 0,
                                                            "maxValue": 0,
                                                            "judgeType": "9",
                                                            "formulaCode": "",
                                                            "showRelation": "",
                                                            "paramCode": "",
                                                            "questionInfos": []
                                                        },
                                                        {
                                                            "id": 3222,
                                                            "standardId": 7688,
                                                            "contentId": 1967,
                                                            "code": null,
                                                            "name": "生冷食物",
                                                            "orderNo": "15",
                                                            "structName": "#desc",
                                                            "coverage": "1",
                                                            "relationId": null,
                                                            "status": "1",
                                                            "remark": "症状-诱因-生活",
                                                            "show": "1",
                                                            "selectType": "1",
                                                            "defaultSelect": "0",
                                                            "minValue": null,
                                                            "maxValue": null,
                                                            "judgeType": "9",
                                                            "formulaCode": null,
                                                            "showRelation": null,
                                                            "paramCode": "10007142",
                                                            "questionInfos": []
                                                        },
                                                        {
                                                            "id": 3223,
                                                            "standardId": 7381,
                                                            "contentId": 1967,
                                                            "code": null,
                                                            "name": "海鲜鱼虾",
                                                            "orderNo": "16",
                                                            "structName": "#desc",
                                                            "coverage": "1",
                                                            "relationId": null,
                                                            "status": "1",
                                                            "remark": "症状-诱因-生活",
                                                            "show": "1",
                                                            "selectType": "1",
                                                            "defaultSelect": "0",
                                                            "minValue": null,
                                                            "maxValue": null,
                                                            "judgeType": "9",
                                                            "formulaCode": null,
                                                            "showRelation": null,
                                                            "paramCode": "10006863",
                                                            "questionInfos": []
                                                        }
                                                    ]
                                                }
                                            ]
                                        }
                                    ]
                                },
                                {
                                    "id": 6,
                                    "standardId": 4873,
                                    "contentId": 3,
                                    "code": "",
                                    "name": "环境",
                                    "orderNo": "02",
                                    "structName": "[#desc]#back",
                                    "coverage": "1",
                                    "relationId": "61",
                                    "status": "1",
                                    "remark": "症状-诱因",
                                    "show": "1",
                                    "selectType": "1",
                                    "defaultSelect": "0",
                                    "minValue": null,
                                    "maxValue": null,
                                    "judgeType": "9",
                                    "formulaCode": null,
                                    "showRelation": null,
                                    "paramCode": "10004590",
                                    "questionInfos": [
                                        {
                                            "id": 61,
                                            "code": null,
                                            "name": null,
                                            "orderNo": "01",
                                            "showType": null,
                                            "structName": "#back",
                                            "type": "1",
                                            "addLine": "1",
                                            "require": "0",
                                            "location": "0",
                                            "status": "1",
                                            "sync": null,
                                            "remark": "症状-诱因-环境",
                                            "elec": "cause",
                                            "show": "1",
                                            "showDefault": "0",
                                            "questionContentList": [
                                                {
                                                    "id": 4,
                                                    "questionId": 61,
                                                    "standardId": 4873,
                                                    "paramCode": "10004590",
                                                    "code": "question_cause_environment",
                                                    "type": "12",
                                                    "require": null,
                                                    "hasDetail": "1",
                                                    "orderNo": "01",
                                                    "width": null,
                                                    "structName": "#back",
                                                    "coverage": "1",
                                                    "status": "1",
                                                    "remark": "症状-诱因-环境",
                                                    "labelPrefix": null,
                                                    "labelSuffix": null,
                                                    "addLine": "0",
                                                    "placeholder": null,
                                                    "minValue": null,
                                                    "maxValue": null,
                                                    "judgeType": null,
                                                    "formulaCode": null,
                                                    "url": null,
                                                    "show": null,
                                                    "standCode": null,
                                                    "contentDetailList": [
                                                        {
                                                            "id": 3225,
                                                            "standardId": 7690,
                                                            "contentId": 4,
                                                            "code": null,
                                                            "name": "花絮虫媒",
                                                            "orderNo": "01",
                                                            "structName": "#desc",
                                                            "coverage": "1",
                                                            "relationId": null,
                                                            "status": "1",
                                                            "remark": "症状-诱因-环境",
                                                            "show": "1",
                                                            "selectType": "1",
                                                            "defaultSelect": "0",
                                                            "minValue": null,
                                                            "maxValue": null,
                                                            "judgeType": "9",
                                                            "formulaCode": null,
                                                            "showRelation": null,
                                                            "paramCode": "10007144",
                                                            "questionInfos": []
                                                        },
                                                        {
                                                            "id": 3226,
                                                            "standardId": 7691,
                                                            "contentId": 4,
                                                            "code": null,
                                                            "name": "化学品接触",
                                                            "orderNo": "02",
                                                            "structName": "#desc",
                                                            "coverage": "1",
                                                            "relationId": null,
                                                            "status": "1",
                                                            "remark": "症状-诱因-环境",
                                                            "show": "1",
                                                            "selectType": "1",
                                                            "defaultSelect": "0",
                                                            "minValue": null,
                                                            "maxValue": null,
                                                            "judgeType": "9",
                                                            "formulaCode": null,
                                                            "showRelation": null,
                                                            "paramCode": "10007145",
                                                            "questionInfos": []
                                                        },
                                                        {
                                                            "id": 3227,
                                                            "standardId": 7692,
                                                            "contentId": 4,
                                                            "code": null,
                                                            "name": "受寒冷冻",
                                                            "orderNo": "03",
                                                            "structName": "#desc",
                                                            "coverage": "1",
                                                            "relationId": null,
                                                            "status": "1",
                                                            "remark": "症状-诱因-环境",
                                                            "show": "1",
                                                            "selectType": "1",
                                                            "defaultSelect": "0",
                                                            "minValue": null,
                                                            "maxValue": null,
                                                            "judgeType": "9",
                                                            "formulaCode": null,
                                                            "showRelation": null,
                                                            "paramCode": "10007146",
                                                            "questionInfos": []
                                                        },
                                                        {
                                                            "id": 3228,
                                                            "standardId": 7693,
                                                            "contentId": 4,
                                                            "code": null,
                                                            "name": "酷热干燥",
                                                            "orderNo": "04",
                                                            "structName": "#desc",
                                                            "coverage": "1",
                                                            "relationId": null,
                                                            "status": "1",
                                                            "remark": "症状-诱因-环境",
                                                            "show": "1",
                                                            "selectType": "1",
                                                            "defaultSelect": "0",
                                                            "minValue": null,
                                                            "maxValue": null,
                                                            "judgeType": "9",
                                                            "formulaCode": null,
                                                            "showRelation": null,
                                                            "paramCode": "10007147",
                                                            "questionInfos": []
                                                        },
                                                        {
                                                            "id": 3229,
                                                            "standardId": 7694,
                                                            "contentId": 4,
                                                            "code": null,
                                                            "name": "淋雨潮湿",
                                                            "orderNo": "05",
                                                            "structName": "#desc",
                                                            "coverage": "1",
                                                            "relationId": null,
                                                            "status": "1",
                                                            "remark": "症状-诱因-环境",
                                                            "show": "1",
                                                            "selectType": "1",
                                                            "defaultSelect": "0",
                                                            "minValue": null,
                                                            "maxValue": null,
                                                            "judgeType": "9",
                                                            "formulaCode": null,
                                                            "showRelation": null,
                                                            "paramCode": "10007148",
                                                            "questionInfos": []
                                                        },
                                                        {
                                                            "id": 9201,
                                                            "standardId": 90292,
                                                            "contentId": 4,
                                                            "code": null,
                                                            "name": "夜间",
                                                            "orderNo": "07",
                                                            "structName": "#desc",
                                                            "coverage": "1",
                                                            "relationId": null,
                                                            "status": "1",
                                                            "remark": "症状-诱因-环境",
                                                            "show": "1",
                                                            "selectType": "1",
                                                            "defaultSelect": "0",
                                                            "minValue": null,
                                                            "maxValue": null,
                                                            "judgeType": "9",
                                                            "formulaCode": null,
                                                            "showRelation": null,
                                                            "paramCode": "10007717",
                                                            "questionInfos": []
                                                        }
                                                    ]
                                                }
                                            ]
                                        }
                                    ]
                                },
                                {
                                    "id": 11217,
                                    "standardId": 397,
                                    "contentId": 3,
                                    "code": "",
                                    "name": "外伤",
                                    "orderNo": "02",
                                    "structName": "",
                                    "coverage": "1",
                                    "relationId": "1664",
                                    "status": "1",
                                    "remark": "",
                                    "show": "1",
                                    "selectType": "1",
                                    "defaultSelect": "0",
                                    "minValue": 0,
                                    "maxValue": 0,
                                    "judgeType": "0",
                                    "formulaCode": "",
                                    "showRelation": null,
                                    "paramCode": "10000391",
                                    "questionInfos": [
                                        {
                                            "id": 1664,
                                            "code": null,
                                            "name": null,
                                            "orderNo": "01",
                                            "showType": null,
                                            "structName": "#back",
                                            "type": "1",
                                            "addLine": "0",
                                            "require": "0",
                                            "location": "0",
                                            "status": "1",
                                            "sync": null,
                                            "remark": "症状-诱因-生活-外伤",
                                            "elec": "cause",
                                            "show": "1",
                                            "showDefault": "0",
                                            "questionContentList": [
                                                {
                                                    "id": 2286,
                                                    "questionId": 1664,
                                                    "standardId": 397,
                                                    "paramCode": "10000391",
                                                    "code": "question_2286",
                                                    "type": "11",
                                                    "require": null,
                                                    "hasDetail": "1",
                                                    "orderNo": "01",
                                                    "width": null,
                                                    "structName": "#back",
                                                    "coverage": "1",
                                                    "status": "1",
                                                    "remark": "症状-诱因-生活-外伤",
                                                    "labelPrefix": null,
                                                    "labelSuffix": null,
                                                    "addLine": "0",
                                                    "placeholder": null,
                                                    "minValue": null,
                                                    "maxValue": null,
                                                    "judgeType": "9",
                                                    "formulaCode": null,
                                                    "url": null,
                                                    "show": null,
                                                    "standCode": null,
                                                    "contentDetailList": [
                                                        {
                                                            "id": 3232,
                                                            "standardId": 7696,
                                                            "contentId": 2286,
                                                            "code": null,
                                                            "name": "车祸伤",
                                                            "orderNo": "01",
                                                            "structName": "#desc",
                                                            "coverage": "1",
                                                            "relationId": null,
                                                            "status": "1",
                                                            "remark": "症状-诱因-生活-外伤",
                                                            "show": "1",
                                                            "selectType": "1",
                                                            "defaultSelect": "0",
                                                            "minValue": null,
                                                            "maxValue": null,
                                                            "judgeType": "9",
                                                            "formulaCode": null,
                                                            "showRelation": null,
                                                            "paramCode": "10007150",
                                                            "questionInfos": []
                                                        },
                                                        {
                                                            "id": 9955,
                                                            "standardId": 90742,
                                                            "contentId": 2286,
                                                            "code": "",
                                                            "name": "动物咬伤",
                                                            "orderNo": "01",
                                                            "structName": "#desc",
                                                            "coverage": "1",
                                                            "relationId": "",
                                                            "status": "1",
                                                            "remark": "症状-诱因-生活-外伤",
                                                            "show": "1",
                                                            "selectType": "1",
                                                            "defaultSelect": "0",
                                                            "minValue": 0,
                                                            "maxValue": 0,
                                                            "judgeType": "9",
                                                            "formulaCode": "",
                                                            "showRelation": "",
                                                            "paramCode": "10008058",
                                                            "questionInfos": []
                                                        },
                                                        {
                                                            "id": 3233,
                                                            "standardId": 7697,
                                                            "contentId": 2286,
                                                            "code": null,
                                                            "name": "坠落伤",
                                                            "orderNo": "02",
                                                            "structName": "#desc",
                                                            "coverage": "1",
                                                            "relationId": null,
                                                            "status": "1",
                                                            "remark": "症状-诱因-生活-外伤",
                                                            "show": "1",
                                                            "selectType": "1",
                                                            "defaultSelect": "0",
                                                            "minValue": null,
                                                            "maxValue": null,
                                                            "judgeType": "9",
                                                            "formulaCode": null,
                                                            "showRelation": null,
                                                            "paramCode": "10007151",
                                                            "questionInfos": []
                                                        },
                                                        {
                                                            "id": 3235,
                                                            "standardId": 7699,
                                                            "contentId": 2286,
                                                            "code": null,
                                                            "name": "跌伤",
                                                            "orderNo": "04",
                                                            "structName": "#desc",
                                                            "coverage": "1",
                                                            "relationId": null,
                                                            "status": "1",
                                                            "remark": "症状-诱因-生活-外伤",
                                                            "show": "1",
                                                            "selectType": "1",
                                                            "defaultSelect": "0",
                                                            "minValue": null,
                                                            "maxValue": null,
                                                            "judgeType": "9",
                                                            "formulaCode": null,
                                                            "showRelation": null,
                                                            "paramCode": "10007153",
                                                            "questionInfos": []
                                                        }
                                                    ]
                                                }
                                            ]
                                        }
                                    ]
                                },
                                {
                                    "id": 9,
                                    "standardId": 4876,
                                    "contentId": 3,
                                    "code": "",
                                    "name": "医药",
                                    "orderNo": "03",
                                    "structName": "[#desc]#back",
                                    "coverage": "1",
                                    "relationId": "65",
                                    "status": "1",
                                    "remark": "症状-诱因",
                                    "show": "1",
                                    "selectType": "1",
                                    "defaultSelect": "0",
                                    "minValue": null,
                                    "maxValue": null,
                                    "judgeType": "9",
                                    "formulaCode": null,
                                    "showRelation": null,
                                    "paramCode": "10004592",
                                    "questionInfos": [
                                        {
                                            "id": 65,
                                            "code": null,
                                            "name": null,
                                            "orderNo": "01",
                                            "showType": null,
                                            "structName": "#back",
                                            "type": "1",
                                            "addLine": "1",
                                            "require": "0",
                                            "location": "0",
                                            "status": "1",
                                            "sync": null,
                                            "remark": "症状-诱因-医药",
                                            "elec": "cause",
                                            "show": "1",
                                            "showDefault": "0",
                                            "questionContentList": [
                                                {
                                                    "id": 7,
                                                    "questionId": 65,
                                                    "standardId": 4876,
                                                    "paramCode": "10004592",
                                                    "code": "question_cause_treatment",
                                                    "type": "12",
                                                    "require": null,
                                                    "hasDetail": "1",
                                                    "orderNo": "01",
                                                    "width": null,
                                                    "structName": "#back",
                                                    "coverage": "1",
                                                    "status": "1",
                                                    "remark": "症状-诱因-医药",
                                                    "labelPrefix": null,
                                                    "labelSuffix": null,
                                                    "addLine": "0",
                                                    "placeholder": null,
                                                    "minValue": null,
                                                    "maxValue": null,
                                                    "judgeType": null,
                                                    "formulaCode": null,
                                                    "url": null,
                                                    "show": null,
                                                    "standCode": null,
                                                    "contentDetailList": [
                                                        {
                                                            "id": 3236,
                                                            "standardId": 4892,
                                                            "contentId": 7,
                                                            "code": null,
                                                            "name": "药物",
                                                            "orderNo": "01",
                                                            "structName": "#back",
                                                            "coverage": "1",
                                                            "relationId": "1665",
                                                            "status": "1",
                                                            "remark": "症状-诱因-医药",
                                                            "show": "1",
                                                            "selectType": "1",
                                                            "defaultSelect": "0",
                                                            "minValue": null,
                                                            "maxValue": null,
                                                            "judgeType": "9",
                                                            "formulaCode": null,
                                                            "showRelation": null,
                                                            "paramCode": "10004606",
                                                            "questionInfos": [
                                                                {
                                                                    "id": 1665,
                                                                    "code": null,
                                                                    "name": null,
                                                                    "orderNo": "01",
                                                                    "showType": "",
                                                                    "structName": "#back",
                                                                    "type": "1",
                                                                    "addLine": "0",
                                                                    "require": "0",
                                                                    "location": "0",
                                                                    "status": "1",
                                                                    "sync": null,
                                                                    "remark": "症状-诱因-医药-药物",
                                                                    "elec": "cause",
                                                                    "show": "0",
                                                                    "showDefault": "0",
                                                                    "questionContentList": [
                                                                        {
                                                                            "id": 2289,
                                                                            "questionId": 1665,
                                                                            "standardId": 4892,
                                                                            "paramCode": "10004606",
                                                                            "code": "question_2289",
                                                                            "type": "12",
                                                                            "require": null,
                                                                            "hasDetail": "1",
                                                                            "orderNo": "01",
                                                                            "width": null,
                                                                            "structName": "#back",
                                                                            "coverage": "1",
                                                                            "status": "1",
                                                                            "remark": "症状-诱因-医药-药物",
                                                                            "labelPrefix": null,
                                                                            "labelSuffix": null,
                                                                            "addLine": "0",
                                                                            "placeholder": null,
                                                                            "minValue": null,
                                                                            "maxValue": null,
                                                                            "judgeType": "9",
                                                                            "formulaCode": null,
                                                                            "url": null,
                                                                            "show": null,
                                                                            "standCode": null,
                                                                            "contentDetailList": [
                                                                                {
                                                                                    "id": 2364,
                                                                                    "standardId": 2289,
                                                                                    "contentId": 2289,
                                                                                    "code": null,
                                                                                    "name": "麻醉药",
                                                                                    "orderNo": "05",
                                                                                    "structName": "#desc",
                                                                                    "coverage": "1",
                                                                                    "relationId": null,
                                                                                    "status": "1",
                                                                                    "remark": "症状-诱因-医药-药物",
                                                                                    "show": "1",
                                                                                    "selectType": "1",
                                                                                    "defaultSelect": "0",
                                                                                    "minValue": null,
                                                                                    "maxValue": null,
                                                                                    "judgeType": "9",
                                                                                    "formulaCode": null,
                                                                                    "showRelation": null,
                                                                                    "paramCode": "10002195",
                                                                                    "questionInfos": []
                                                                                },
                                                                                {
                                                                                    "id": 9376,
                                                                                    "standardId": 90447,
                                                                                    "contentId": 2289,
                                                                                    "code": null,
                                                                                    "name": "非甾体类抗炎药",
                                                                                    "orderNo": "07",
                                                                                    "structName": "#desc",
                                                                                    "coverage": "1",
                                                                                    "relationId": "",
                                                                                    "status": "1",
                                                                                    "remark": "症状-诱因-医药-药物",
                                                                                    "show": "1",
                                                                                    "selectType": "1",
                                                                                    "defaultSelect": "0",
                                                                                    "minValue": 0,
                                                                                    "maxValue": 0,
                                                                                    "judgeType": "9",
                                                                                    "formulaCode": null,
                                                                                    "showRelation": null,
                                                                                    "paramCode": "10007827",
                                                                                    "questionInfos": []
                                                                                },
                                                                                {
                                                                                    "id": 9378,
                                                                                    "standardId": 90448,
                                                                                    "contentId": 2289,
                                                                                    "code": null,
                                                                                    "name": "糖皮质激素",
                                                                                    "orderNo": "08",
                                                                                    "structName": "#desc",
                                                                                    "coverage": "1",
                                                                                    "relationId": "",
                                                                                    "status": "1",
                                                                                    "remark": "症状-诱因-医药-药物",
                                                                                    "show": "1",
                                                                                    "selectType": "1",
                                                                                    "defaultSelect": "0",
                                                                                    "minValue": 0,
                                                                                    "maxValue": 0,
                                                                                    "judgeType": "9",
                                                                                    "formulaCode": "",
                                                                                    "showRelation": "",
                                                                                    "paramCode": "10007828",
                                                                                    "questionInfos": []
                                                                                }
                                                                            ]
                                                                        }
                                                                    ]
                                                                }
                                                            ]
                                                        },
                                                        {
                                                            "id": 3237,
                                                            "standardId": 7701,
                                                            "contentId": 7,
                                                            "code": null,
                                                            "name": "医疗",
                                                            "orderNo": "02",
                                                            "structName": "#back#desc",
                                                            "coverage": "1",
                                                            "relationId": "1666",
                                                            "status": "1",
                                                            "remark": "症状-诱因-医药",
                                                            "show": "1",
                                                            "selectType": "1",
                                                            "defaultSelect": "0",
                                                            "minValue": null,
                                                            "maxValue": null,
                                                            "judgeType": "9",
                                                            "formulaCode": null,
                                                            "showRelation": null,
                                                            "paramCode": "10007155",
                                                            "questionInfos": [
                                                                {
                                                                    "id": 1666,
                                                                    "code": null,
                                                                    "name": null,
                                                                    "orderNo": "01",
                                                                    "showType": "",
                                                                    "structName": "#back",
                                                                    "type": "1",
                                                                    "addLine": "0",
                                                                    "require": "0",
                                                                    "location": "0",
                                                                    "status": "1",
                                                                    "sync": null,
                                                                    "remark": "症状-诱因-医药-医疗",
                                                                    "elec": "cause",
                                                                    "show": "0",
                                                                    "showDefault": "0",
                                                                    "questionContentList": [
                                                                        {
                                                                            "id": 2290,
                                                                            "questionId": 1666,
                                                                            "standardId": 7701,
                                                                            "paramCode": "10007155",
                                                                            "code": "question_2290",
                                                                            "type": "12",
                                                                            "require": null,
                                                                            "hasDetail": "1",
                                                                            "orderNo": "01",
                                                                            "width": null,
                                                                            "structName": "#back",
                                                                            "coverage": "1",
                                                                            "status": "1",
                                                                            "remark": "症状-诱因-医药-医疗",
                                                                            "labelPrefix": null,
                                                                            "labelSuffix": null,
                                                                            "addLine": "0",
                                                                            "placeholder": null,
                                                                            "minValue": null,
                                                                            "maxValue": null,
                                                                            "judgeType": "9",
                                                                            "formulaCode": null,
                                                                            "url": null,
                                                                            "show": null,
                                                                            "standCode": null,
                                                                            "contentDetailList": [
                                                                                {
                                                                                    "id": 20,
                                                                                    "standardId": 4893,
                                                                                    "contentId": 2290,
                                                                                    "code": "",
                                                                                    "name": "手术",
                                                                                    "orderNo": "07",
                                                                                    "structName": "#desc",
                                                                                    "coverage": "1",
                                                                                    "relationId": null,
                                                                                    "status": "1",
                                                                                    "remark": "症状-诱因-医药-医疗",
                                                                                    "show": "1",
                                                                                    "selectType": "1",
                                                                                    "defaultSelect": "0",
                                                                                    "minValue": null,
                                                                                    "maxValue": null,
                                                                                    "judgeType": "9",
                                                                                    "formulaCode": null,
                                                                                    "showRelation": null,
                                                                                    "paramCode": "10004607",
                                                                                    "questionInfos": []
                                                                                },
                                                                                {
                                                                                    "id": 2373,
                                                                                    "standardId": 4900,
                                                                                    "contentId": 2290,
                                                                                    "code": null,
                                                                                    "name": "输血",
                                                                                    "orderNo": "08",
                                                                                    "structName": "#desc",
                                                                                    "coverage": "1",
                                                                                    "relationId": null,
                                                                                    "status": "1",
                                                                                    "remark": "症状-诱因-医药-医疗",
                                                                                    "show": "1",
                                                                                    "selectType": "1",
                                                                                    "defaultSelect": "0",
                                                                                    "minValue": null,
                                                                                    "maxValue": null,
                                                                                    "judgeType": "9",
                                                                                    "formulaCode": null,
                                                                                    "showRelation": null,
                                                                                    "paramCode": "10004614",
                                                                                    "questionInfos": []
                                                                                },
                                                                                {
                                                                                    "id": 3231,
                                                                                    "standardId": 7546,
                                                                                    "contentId": 2290,
                                                                                    "code": null,
                                                                                    "name": "理疗",
                                                                                    "orderNo": "09",
                                                                                    "structName": "#desc",
                                                                                    "coverage": "1",
                                                                                    "relationId": null,
                                                                                    "status": "1",
                                                                                    "remark": "症状-诱因-医药-医疗",
                                                                                    "show": "1",
                                                                                    "selectType": "1",
                                                                                    "defaultSelect": "0",
                                                                                    "minValue": null,
                                                                                    "maxValue": null,
                                                                                    "judgeType": "9",
                                                                                    "formulaCode": null,
                                                                                    "showRelation": null,
                                                                                    "paramCode": "10007012",
                                                                                    "questionInfos": []
                                                                                },
                                                                                {
                                                                                    "id": 2375,
                                                                                    "standardId": 7396,
                                                                                    "contentId": 2290,
                                                                                    "code": null,
                                                                                    "name": "穿刺",
                                                                                    "orderNo": "10",
                                                                                    "structName": "#desc",
                                                                                    "coverage": "1",
                                                                                    "relationId": null,
                                                                                    "status": "1",
                                                                                    "remark": "症状-诱因-医药-医疗",
                                                                                    "show": "1",
                                                                                    "selectType": "1",
                                                                                    "defaultSelect": "0",
                                                                                    "minValue": null,
                                                                                    "maxValue": null,
                                                                                    "judgeType": "9",
                                                                                    "formulaCode": null,
                                                                                    "showRelation": null,
                                                                                    "paramCode": "10006877",
                                                                                    "questionInfos": []
                                                                                },
                                                                                {
                                                                                    "id": 2374,
                                                                                    "standardId": 7395,
                                                                                    "contentId": 2290,
                                                                                    "code": null,
                                                                                    "name": "插管",
                                                                                    "orderNo": "11",
                                                                                    "structName": "#desc",
                                                                                    "coverage": "1",
                                                                                    "relationId": null,
                                                                                    "status": "1",
                                                                                    "remark": "症状-诱因-医药-医疗",
                                                                                    "show": "1",
                                                                                    "selectType": "1",
                                                                                    "defaultSelect": "0",
                                                                                    "minValue": null,
                                                                                    "maxValue": null,
                                                                                    "judgeType": "9",
                                                                                    "formulaCode": null,
                                                                                    "showRelation": null,
                                                                                    "paramCode": "10006876",
                                                                                    "questionInfos": []
                                                                                }
                                                                            ]
                                                                        }
                                                                    ]
                                                                }
                                                            ]
                                                        },
                                                        {
                                                            "id": 10929,
                                                            "standardId": 6335,
                                                            "contentId": 7,
                                                            "code": "",
                                                            "name": "抗生素",
                                                            "orderNo": "03",
                                                            "structName": "#back",
                                                            "coverage": "1",
                                                            "relationId": "90818",
                                                            "status": "1",
                                                            "remark": "症状-诱因-医药",
                                                            "show": "1",
                                                            "selectType": "1",
                                                            "defaultSelect": "0",
                                                            "minValue": 0,
                                                            "maxValue": 0,
                                                            "judgeType": "9",
                                                            "formulaCode": "",
                                                            "showRelation": "",
                                                            "paramCode": "10006030",
                                                            "questionInfos": [
                                                                {
                                                                    "id": 90818,
                                                                    "code": "",
                                                                    "name": "",
                                                                    "orderNo": "01",
                                                                    "showType": "",
                                                                    "structName": "#back",
                                                                    "type": "1",
                                                                    "addLine": "0",
                                                                    "require": "0",
                                                                    "location": "0",
                                                                    "status": "1",
                                                                    "sync": "",
                                                                    "remark": "症状-诱因-医药-抗生素",
                                                                    "elec": "cause",
                                                                    "show": "0",
                                                                    "showDefault": "0",
                                                                    "questionContentList": [
                                                                        {
                                                                            "id": 91082,
                                                                            "questionId": 90818,
                                                                            "standardId": 6335,
                                                                            "paramCode": "10006030",
                                                                            "code": "question_91082",
                                                                            "type": "12",
                                                                            "require": "",
                                                                            "hasDetail": "1",
                                                                            "orderNo": "01",
                                                                            "width": null,
                                                                            "structName": "#back",
                                                                            "coverage": "1",
                                                                            "status": "1",
                                                                            "remark": "症状-诱因-医药-抗生素",
                                                                            "labelPrefix": "",
                                                                            "labelSuffix": "",
                                                                            "addLine": "0",
                                                                            "placeholder": "",
                                                                            "minValue": 0,
                                                                            "maxValue": 0,
                                                                            "judgeType": "9",
                                                                            "formulaCode": "",
                                                                            "url": "",
                                                                            "show": "",
                                                                            "standCode": null,
                                                                            "contentDetailList": [
                                                                                {
                                                                                    "id": 10930,
                                                                                    "standardId": 91315,
                                                                                    "contentId": 91082,
                                                                                    "code": "",
                                                                                    "name": "β-内酰胺类",
                                                                                    "orderNo": "01",
                                                                                    "structName": "#desc",
                                                                                    "coverage": "1",
                                                                                    "relationId": "",
                                                                                    "status": "1",
                                                                                    "remark": "症状-诱因-医药-抗生素",
                                                                                    "show": "1",
                                                                                    "selectType": "1",
                                                                                    "defaultSelect": "0",
                                                                                    "minValue": 0,
                                                                                    "maxValue": 0,
                                                                                    "judgeType": "9",
                                                                                    "formulaCode": "",
                                                                                    "showRelation": "",
                                                                                    "paramCode": "10008535",
                                                                                    "questionInfos": []
                                                                                },
                                                                                {
                                                                                    "id": 10931,
                                                                                    "standardId": 91316,
                                                                                    "contentId": 91082,
                                                                                    "code": "",
                                                                                    "name": "喹诺酮类",
                                                                                    "orderNo": "02",
                                                                                    "structName": "#desc",
                                                                                    "coverage": "1",
                                                                                    "relationId": "",
                                                                                    "status": "1",
                                                                                    "remark": "症状-诱因-医药-抗生素",
                                                                                    "show": "1",
                                                                                    "selectType": "1",
                                                                                    "defaultSelect": "0",
                                                                                    "minValue": 0,
                                                                                    "maxValue": 0,
                                                                                    "judgeType": "9",
                                                                                    "formulaCode": "",
                                                                                    "showRelation": "",
                                                                                    "paramCode": "10008536",
                                                                                    "questionInfos": []
                                                                                },
                                                                                {
                                                                                    "id": 10932,
                                                                                    "standardId": 91317,
                                                                                    "contentId": 91082,
                                                                                    "code": "",
                                                                                    "name": "大环内酯类",
                                                                                    "orderNo": "03",
                                                                                    "structName": "#desc",
                                                                                    "coverage": "1",
                                                                                    "relationId": "",
                                                                                    "status": "1",
                                                                                    "remark": "症状-诱因-医药-抗生素",
                                                                                    "show": "1",
                                                                                    "selectType": "1",
                                                                                    "defaultSelect": "0",
                                                                                    "minValue": 0,
                                                                                    "maxValue": 0,
                                                                                    "judgeType": "9",
                                                                                    "formulaCode": "",
                                                                                    "showRelation": "",
                                                                                    "paramCode": "10008537",
                                                                                    "questionInfos": []
                                                                                },
                                                                                {
                                                                                    "id": 10933,
                                                                                    "standardId": 91318,
                                                                                    "contentId": 91082,
                                                                                    "code": "",
                                                                                    "name": "氨基糖苷类",
                                                                                    "orderNo": "04",
                                                                                    "structName": "#desc",
                                                                                    "coverage": "1",
                                                                                    "relationId": "",
                                                                                    "status": "1",
                                                                                    "remark": "症状-诱因-医药-抗生素",
                                                                                    "show": "1",
                                                                                    "selectType": "1",
                                                                                    "defaultSelect": "0",
                                                                                    "minValue": 0,
                                                                                    "maxValue": 0,
                                                                                    "judgeType": "9",
                                                                                    "formulaCode": "",
                                                                                    "showRelation": "",
                                                                                    "paramCode": "10008538",
                                                                                    "questionInfos": []
                                                                                }
                                                                            ]
                                                                        }
                                                                    ]
                                                                }
                                                            ]
                                                        }
                                                    ]
                                                }
                                            ]
                                        }
                                    ]
                                }
                            ]
                        },
                        {
                            "id": 2287,
                            "questionId": 2,
                            "standardId": 6530,
                            "paramCode": "10006194",
                            "code": "question_2287",
                            "type": "19",
                            "require": null,
                            "hasDetail": "0",
                            "orderNo": "02",
                            "width": null,
                            "structName": "#back",
                            "coverage": "1",
                            "status": "1",
                            "remark": "症状-诱因-通用-分隔符",
                            "labelPrefix": null,
                            "labelSuffix": null,
                            "addLine": "0",
                            "placeholder": null,
                            "minValue": null,
                            "maxValue": null,
                            "judgeType": "9",
                            "formulaCode": null,
                            "url": null,
                            "show": "1",
                            "standCode": null,
                            "contentDetailList": []
                        },
                        {
                            "id": 2288,
                            "questionId": 2,
                            "standardId": 7700,
                            "paramCode": "10007154",
                            "code": "question_2288",
                            "type": "2",
                            "require": null,
                            "hasDetail": "0",
                            "orderNo": "03",
                            "width": null,
                            "structName": "#desc",
                            "coverage": "1",
                            "status": "1",
                            "remark": "症状-诱因-通用-其他",
                            "labelPrefix": null,
                            "labelSuffix": null,
                            "addLine": "0",
                            "placeholder": "其他诱因",
                            "minValue": null,
                            "maxValue": null,
                            "judgeType": "9",
                            "formulaCode": null,
                            "url": null,
                            "show": "1",
                            "standCode": null,
                            "contentDetailList": []
                        }
                    ]
                },
                {
                    "id": 3,
                    "code": null,
                    "name": "程度",
                    "orderNo": "40",
                    "showType": null,
                    "structName": "#back",
                    "type": "1",
                    "addLine": "1",
                    "require": "0",
                    "location": "0",
                    "status": "1",
                    "sync": null,
                    "remark": "症状-通用",
                    "elec": "degree",
                    "show": "0",
                    "showDefault": null,
                    "questionContentList": [
                        {
                            "id": 8,
                            "questionId": 3,
                            "standardId": 4868,
                            "paramCode": "10004585",
                            "code": "question_degree",
                            "type": "13",
                            "require": null,
                            "hasDetail": "1",
                            "orderNo": "1",
                            "width": null,
                            "structName": "#back",
                            "coverage": "1",
                            "status": "1",
                            "remark": "症状-通用-程度",
                            "labelPrefix": null,
                            "labelSuffix": null,
                            "addLine": "0",
                            "placeholder": null,
                            "minValue": null,
                            "maxValue": null,
                            "judgeType": null,
                            "formulaCode": null,
                            "url": null,
                            "show": null,
                            "standCode": null,
                            "contentDetailList": [
                                {
                                    "id": 21,
                                    "standardId": 4894,
                                    "contentId": 8,
                                    "code": "",
                                    "name": "轻度",
                                    "orderNo": "02",
                                    "structName": "#desc",
                                    "coverage": null,
                                    "relationId": null,
                                    "status": "1",
                                    "remark": "症状-通用-程度",
                                    "show": "1",
                                    "selectType": "1",
                                    "defaultSelect": "0",
                                    "minValue": null,
                                    "maxValue": null,
                                    "judgeType": null,
                                    "formulaCode": null,
                                    "showRelation": null,
                                    "paramCode": "10004608",
                                    "questionInfos": []
                                },
                                {
                                    "id": 22,
                                    "standardId": 4895,
                                    "contentId": 8,
                                    "code": "",
                                    "name": "中度",
                                    "orderNo": "03",
                                    "structName": "#desc",
                                    "coverage": null,
                                    "relationId": null,
                                    "status": "1",
                                    "remark": "症状-通用-程度",
                                    "show": "1",
                                    "selectType": "1",
                                    "defaultSelect": "0",
                                    "minValue": null,
                                    "maxValue": null,
                                    "judgeType": null,
                                    "formulaCode": null,
                                    "showRelation": null,
                                    "paramCode": "10004609",
                                    "questionInfos": []
                                },
                                {
                                    "id": 11201,
                                    "standardId": 371155,
                                    "contentId": 8,
                                    "code": null,
                                    "name": "剧烈",
                                    "orderNo": "04",
                                    "structName": "#desc",
                                    "coverage": "",
                                    "relationId": null,
                                    "status": "1",
                                    "remark": "症状-通用-程度",
                                    "show": "1",
                                    "selectType": "1",
                                    "defaultSelect": "0",
                                    "minValue": null,
                                    "maxValue": null,
                                    "judgeType": "",
                                    "formulaCode": null,
                                    "showRelation": null,
                                    "paramCode": "10371155",
                                    "questionInfos": []
                                }
                            ]
                        }
                    ]
                },
                {
                    "id": 4,
                    "code": null,
                    "name": "病程特点",
                    "orderNo": "50",
                    "showType": null,
                    "structName": "#back",
                    "type": "1",
                    "addLine": "1",
                    "require": "0",
                    "location": "0",
                    "status": "1",
                    "sync": null,
                    "remark": "症状-通用",
                    "elec": "nature",
                    "show": "0",
                    "showDefault": null,
                    "questionContentList": [
                        {
                            "id": 9,
                            "questionId": 4,
                            "standardId": 4869,
                            "paramCode": "10004586",
                            "code": "question_nature",
                            "type": "11",
                            "require": null,
                            "hasDetail": "1",
                            "orderNo": "01",
                            "width": null,
                            "structName": "#back",
                            "coverage": "1",
                            "status": "1",
                            "remark": "症状-通用-性质",
                            "labelPrefix": null,
                            "labelSuffix": null,
                            "addLine": "0",
                            "placeholder": null,
                            "minValue": null,
                            "maxValue": null,
                            "judgeType": "9",
                            "formulaCode": null,
                            "url": null,
                            "show": null,
                            "standCode": null,
                            "contentDetailList": [
                                {
                                    "id": 24,
                                    "standardId": 4897,
                                    "contentId": 9,
                                    "code": null,
                                    "name": "持续性",
                                    "orderNo": "01",
                                    "structName": "#desc{#back}",
                                    "coverage": "2",
                                    "relationId": "90861",
                                    "status": "1",
                                    "remark": "症状-通用-性质",
                                    "show": "1",
                                    "selectType": "1",
                                    "defaultSelect": "0",
                                    "minValue": null,
                                    "maxValue": null,
                                    "judgeType": "9",
                                    "formulaCode": null,
                                    "showRelation": null,
                                    "paramCode": "10004611",
                                    "questionInfos": [
                                        {
                                            "id": 90861,
                                            "code": "",
                                            "name": "",
                                            "orderNo": "01",
                                            "showType": "",
                                            "structName": "#back",
                                            "type": "1",
                                            "addLine": "1",
                                            "require": "0",
                                            "location": "0",
                                            "status": "1",
                                            "sync": "",
                                            "remark": "症状-通用-性质-持续性",
                                            "elec": null,
                                            "show": "1",
                                            "showDefault": "0",
                                            "questionContentList": [
                                                {
                                                    "id": 91173,
                                                    "questionId": 90861,
                                                    "standardId": 4897,
                                                    "paramCode": "10004611",
                                                    "code": "question_91173",
                                                    "type": "2",
                                                    "require": "",
                                                    "hasDetail": "0",
                                                    "orderNo": "01",
                                                    "width": 50,
                                                    "structName": "#desc",
                                                    "coverage": "1",
                                                    "status": "1",
                                                    "remark": "症状-通用-性质-持续性",
                                                    "labelPrefix": "持续时间",
                                                    "labelSuffix": "",
                                                    "addLine": "0",
                                                    "placeholder": "",
                                                    "minValue": null,
                                                    "maxValue": null,
                                                    "judgeType": "9",
                                                    "formulaCode": "",
                                                    "url": "",
                                                    "show": "1",
                                                    "standCode": null,
                                                    "contentDetailList": []
                                                },
                                                {
                                                    "id": 91174,
                                                    "questionId": 90861,
                                                    "standardId": 4897,
                                                    "paramCode": "10004611",
                                                    "code": "question_91174",
                                                    "type": "3",
                                                    "require": "",
                                                    "hasDetail": "1",
                                                    "orderNo": "02",
                                                    "width": null,
                                                    "structName": "#back",
                                                    "coverage": "1",
                                                    "status": "1",
                                                    "remark": "症状-通用-性质-持续性",
                                                    "labelPrefix": "",
                                                    "labelSuffix": "",
                                                    "addLine": "0",
                                                    "placeholder": "",
                                                    "minValue": null,
                                                    "maxValue": null,
                                                    "judgeType": "9",
                                                    "formulaCode": "",
                                                    "url": "",
                                                    "show": "1",
                                                    "standCode": null,
                                                    "contentDetailList": [
                                                        {
                                                            "id": 11070,
                                                            "standardId": 4882,
                                                            "contentId": 91174,
                                                            "code": "",
                                                            "name": "分钟",
                                                            "orderNo": "1",
                                                            "structName": "#desc",
                                                            "coverage": "",
                                                            "relationId": "",
                                                            "status": "1",
                                                            "remark": "症状-通用-性质-持续性",
                                                            "show": "1",
                                                            "selectType": "1",
                                                            "defaultSelect": "0",
                                                            "minValue": 0,
                                                            "maxValue": 0,
                                                            "judgeType": "",
                                                            "formulaCode": "",
                                                            "showRelation": "",
                                                            "paramCode": "10004598",
                                                            "questionInfos": []
                                                        },
                                                        {
                                                            "id": 11071,
                                                            "standardId": 4881,
                                                            "contentId": 91174,
                                                            "code": "",
                                                            "name": "小时",
                                                            "orderNo": "2",
                                                            "structName": "#desc",
                                                            "coverage": "",
                                                            "relationId": "",
                                                            "status": "1",
                                                            "remark": "症状-通用-性质-持续性",
                                                            "show": "1",
                                                            "selectType": "1",
                                                            "defaultSelect": "0",
                                                            "minValue": 0,
                                                            "maxValue": 0,
                                                            "judgeType": "",
                                                            "formulaCode": "",
                                                            "showRelation": "",
                                                            "paramCode": "10004597",
                                                            "questionInfos": []
                                                        },
                                                        {
                                                            "id": 11072,
                                                            "standardId": 4878,
                                                            "contentId": 91174,
                                                            "code": "",
                                                            "name": "天",
                                                            "orderNo": "3",
                                                            "structName": "#desc",
                                                            "coverage": "2",
                                                            "relationId": "",
                                                            "status": "1",
                                                            "remark": "症状-通用-性质-持续性",
                                                            "show": "1",
                                                            "selectType": "1",
                                                            "defaultSelect": "0",
                                                            "minValue": 0,
                                                            "maxValue": 0,
                                                            "judgeType": "",
                                                            "formulaCode": "",
                                                            "showRelation": "",
                                                            "paramCode": "10004594",
                                                            "questionInfos": []
                                                        },
                                                        {
                                                            "id": 11073,
                                                            "standardId": 6731,
                                                            "contentId": 91174,
                                                            "code": "",
                                                            "name": "周",
                                                            "orderNo": "4",
                                                            "structName": "#desc",
                                                            "coverage": "",
                                                            "relationId": "",
                                                            "status": "1",
                                                            "remark": "症状-通用-性质-持续性",
                                                            "show": "1",
                                                            "selectType": "1",
                                                            "defaultSelect": "0",
                                                            "minValue": 0,
                                                            "maxValue": 0,
                                                            "judgeType": "",
                                                            "formulaCode": "",
                                                            "showRelation": "",
                                                            "paramCode": "10006273",
                                                            "questionInfos": []
                                                        },
                                                        {
                                                            "id": 11074,
                                                            "standardId": 4879,
                                                            "contentId": 91174,
                                                            "code": "",
                                                            "name": "月",
                                                            "orderNo": "5",
                                                            "structName": "#desc",
                                                            "coverage": "",
                                                            "relationId": "",
                                                            "status": "1",
                                                            "remark": "症状-通用-性质-持续性",
                                                            "show": "1",
                                                            "selectType": "1",
                                                            "defaultSelect": "0",
                                                            "minValue": 0,
                                                            "maxValue": 0,
                                                            "judgeType": "",
                                                            "formulaCode": "",
                                                            "showRelation": "",
                                                            "paramCode": "10004595",
                                                            "questionInfos": []
                                                        }
                                                    ]
                                                }
                                            ]
                                        }
                                    ]
                                },
                                {
                                    "id": 25,
                                    "standardId": 4898,
                                    "contentId": 9,
                                    "code": null,
                                    "name": "阵发性",
                                    "orderNo": "02",
                                    "structName": "#desc{#back}",
                                    "coverage": "2",
                                    "relationId": "90862",
                                    "status": "1",
                                    "remark": "症状-通用-性质",
                                    "show": "1",
                                    "selectType": "1",
                                    "defaultSelect": "0",
                                    "minValue": null,
                                    "maxValue": null,
                                    "judgeType": "9",
                                    "formulaCode": null,
                                    "showRelation": null,
                                    "paramCode": "10004612",
                                    "questionInfos": [
                                        {
                                            "id": 90862,
                                            "code": "",
                                            "name": "",
                                            "orderNo": "01",
                                            "showType": "",
                                            "structName": "#back",
                                            "type": "1",
                                            "addLine": "1",
                                            "require": "0",
                                            "location": "0",
                                            "status": "1",
                                            "sync": "",
                                            "remark": "症状-通用-性质-阵发性",
                                            "elec": "",
                                            "show": "1",
                                            "showDefault": "0",
                                            "questionContentList": [
                                                {
                                                    "id": 91175,
                                                    "questionId": 90862,
                                                    "standardId": 4898,
                                                    "paramCode": "10004612",
                                                    "code": "question_91175",
                                                    "type": "2",
                                                    "require": "",
                                                    "hasDetail": "0",
                                                    "orderNo": "01",
                                                    "width": 50,
                                                    "structName": "#desc",
                                                    "coverage": "1",
                                                    "status": "1",
                                                    "remark": "症状-通用-性质-阵发性-第一行",
                                                    "labelPrefix": "每次持续",
                                                    "labelSuffix": "",
                                                    "addLine": "0",
                                                    "placeholder": "",
                                                    "minValue": null,
                                                    "maxValue": null,
                                                    "judgeType": "9",
                                                    "formulaCode": "",
                                                    "url": "",
                                                    "show": "1",
                                                    "standCode": null,
                                                    "contentDetailList": []
                                                },
                                                {
                                                    "id": 91176,
                                                    "questionId": 90862,
                                                    "standardId": 4898,
                                                    "paramCode": "10004612",
                                                    "code": "question_91176",
                                                    "type": "3",
                                                    "require": "",
                                                    "hasDetail": "1",
                                                    "orderNo": "02",
                                                    "width": null,
                                                    "structName": "#back",
                                                    "coverage": "1",
                                                    "status": "1",
                                                    "remark": "症状-通用-性质-阵发性-第一行",
                                                    "labelPrefix": "",
                                                    "labelSuffix": "",
                                                    "addLine": "0",
                                                    "placeholder": "",
                                                    "minValue": null,
                                                    "maxValue": null,
                                                    "judgeType": "9",
                                                    "formulaCode": "",
                                                    "url": "",
                                                    "show": "1",
                                                    "standCode": null,
                                                    "contentDetailList": [
                                                        {
                                                            "id": 11075,
                                                            "standardId": 7348,
                                                            "contentId": 91176,
                                                            "code": "",
                                                            "name": "秒",
                                                            "orderNo": "1",
                                                            "structName": "#desc",
                                                            "coverage": "2",
                                                            "relationId": "",
                                                            "status": "1",
                                                            "remark": "症状-通用-性质-阵发性-第一行",
                                                            "show": "",
                                                            "selectType": "1",
                                                            "defaultSelect": "0",
                                                            "minValue": 0,
                                                            "maxValue": 0,
                                                            "judgeType": "",
                                                            "formulaCode": "",
                                                            "showRelation": "",
                                                            "paramCode": "10006833",
                                                            "questionInfos": []
                                                        },
                                                        {
                                                            "id": 11076,
                                                            "standardId": 4882,
                                                            "contentId": 91176,
                                                            "code": "",
                                                            "name": "分钟",
                                                            "orderNo": "2",
                                                            "structName": "#desc",
                                                            "coverage": "2",
                                                            "relationId": "",
                                                            "status": "1",
                                                            "remark": "症状-通用-性质-阵发性-第一行",
                                                            "show": "",
                                                            "selectType": "1",
                                                            "defaultSelect": "0",
                                                            "minValue": 0,
                                                            "maxValue": 0,
                                                            "judgeType": "",
                                                            "formulaCode": "",
                                                            "showRelation": "",
                                                            "paramCode": "10004598",
                                                            "questionInfos": []
                                                        },
                                                        {
                                                            "id": 11077,
                                                            "standardId": 4881,
                                                            "contentId": 91176,
                                                            "code": "",
                                                            "name": "小时",
                                                            "orderNo": "3",
                                                            "structName": "#desc",
                                                            "coverage": "2",
                                                            "relationId": "",
                                                            "status": "1",
                                                            "remark": "症状-通用-性质-阵发性-第一行",
                                                            "show": "",
                                                            "selectType": "1",
                                                            "defaultSelect": "0",
                                                            "minValue": 0,
                                                            "maxValue": 0,
                                                            "judgeType": "",
                                                            "formulaCode": "",
                                                            "showRelation": "",
                                                            "paramCode": "10004597",
                                                            "questionInfos": []
                                                        },
                                                        {
                                                            "id": 11078,
                                                            "standardId": 4878,
                                                            "contentId": 91176,
                                                            "code": "",
                                                            "name": "天",
                                                            "orderNo": "4",
                                                            "structName": "#desc",
                                                            "coverage": "2",
                                                            "relationId": "",
                                                            "status": "1",
                                                            "remark": "症状-通用-性质-阵发性-第一行",
                                                            "show": "",
                                                            "selectType": "1",
                                                            "defaultSelect": "0",
                                                            "minValue": 0,
                                                            "maxValue": 0,
                                                            "judgeType": "",
                                                            "formulaCode": "",
                                                            "showRelation": "",
                                                            "paramCode": "10004594",
                                                            "questionInfos": []
                                                        }
                                                    ]
                                                },
                                                {
                                                    "id": 91177,
                                                    "questionId": 90862,
                                                    "standardId": 6530,
                                                    "paramCode": "10006194",
                                                    "code": "question_91177",
                                                    "type": "19",
                                                    "require": "",
                                                    "hasDetail": "0",
                                                    "orderNo": "03",
                                                    "width": null,
                                                    "structName": "#back",
                                                    "coverage": "1",
                                                    "status": "1",
                                                    "remark": "症状-通用-性质-阵发性-分隔符",
                                                    "labelPrefix": "",
                                                    "labelSuffix": "",
                                                    "addLine": "0",
                                                    "placeholder": "",
                                                    "minValue": null,
                                                    "maxValue": null,
                                                    "judgeType": "9",
                                                    "formulaCode": "",
                                                    "url": "",
                                                    "show": "1",
                                                    "standCode": null,
                                                    "contentDetailList": []
                                                },
                                                {
                                                    "id": 91178,
                                                    "questionId": 90862,
                                                    "standardId": 4898,
                                                    "paramCode": "10004612",
                                                    "code": "question_91178",
                                                    "type": "2",
                                                    "require": "",
                                                    "hasDetail": "0",
                                                    "orderNo": "04",
                                                    "width": 50,
                                                    "structName": "#desc",
                                                    "coverage": "1",
                                                    "status": "1",
                                                    "remark": "症状-通用-性质-阵发性-第二行",
                                                    "labelPrefix": "发作频率",
                                                    "labelSuffix": "",
                                                    "addLine": "0",
                                                    "placeholder": "",
                                                    "minValue": null,
                                                    "maxValue": null,
                                                    "judgeType": "9",
                                                    "formulaCode": "",
                                                    "url": "",
                                                    "show": "1",
                                                    "standCode": null,
                                                    "contentDetailList": []
                                                },
                                                {
                                                    "id": 91179,
                                                    "questionId": 90862,
                                                    "standardId": 4898,
                                                    "paramCode": "10004612",
                                                    "code": "question_91179",
                                                    "type": "3",
                                                    "require": "",
                                                    "hasDetail": "1",
                                                    "orderNo": "05",
                                                    "width": null,
                                                    "structName": "#back",
                                                    "coverage": "1",
                                                    "status": "1",
                                                    "remark": "症状-通用-性质-阵发性-第二行",
                                                    "labelPrefix": "",
                                                    "labelSuffix": "",
                                                    "addLine": "0",
                                                    "placeholder": "",
                                                    "minValue": null,
                                                    "maxValue": null,
                                                    "judgeType": "9",
                                                    "formulaCode": "",
                                                    "url": "",
                                                    "show": "1",
                                                    "standCode": null,
                                                    "contentDetailList": [
                                                        {
                                                            "id": 11080,
                                                            "standardId": 91375,
                                                            "contentId": 91179,
                                                            "code": "",
                                                            "name": "次/小时",
                                                            "orderNo": "2",
                                                            "structName": "#desc",
                                                            "coverage": "",
                                                            "relationId": "",
                                                            "status": "1",
                                                            "remark": "症状-通用-性质-阵发性-第二行",
                                                            "show": "1",
                                                            "selectType": "1",
                                                            "defaultSelect": "0",
                                                            "minValue": 0,
                                                            "maxValue": 0,
                                                            "judgeType": "",
                                                            "formulaCode": "",
                                                            "showRelation": "",
                                                            "paramCode": "10008587",
                                                            "questionInfos": []
                                                        },
                                                        {
                                                            "id": 11082,
                                                            "standardId": 91370,
                                                            "contentId": 91179,
                                                            "code": "",
                                                            "name": "次/周",
                                                            "orderNo": "4",
                                                            "structName": "#desc",
                                                            "coverage": "",
                                                            "relationId": "",
                                                            "status": "1",
                                                            "remark": "症状-通用-性质-阵发性-第二行",
                                                            "show": "1",
                                                            "selectType": "1",
                                                            "defaultSelect": "0",
                                                            "minValue": 0,
                                                            "maxValue": 0,
                                                            "judgeType": "",
                                                            "formulaCode": "",
                                                            "showRelation": "",
                                                            "paramCode": "10008582",
                                                            "questionInfos": []
                                                        },
                                                        {
                                                            "id": 11079,
                                                            "standardId": 91374,
                                                            "contentId": 91179,
                                                            "code": "",
                                                            "name": "次/分钟",
                                                            "orderNo": "1",
                                                            "structName": "#desc",
                                                            "coverage": "2",
                                                            "relationId": "",
                                                            "status": "1",
                                                            "remark": "症状-通用-性质-阵发性-第二行",
                                                            "show": "",
                                                            "selectType": "1",
                                                            "defaultSelect": "0",
                                                            "minValue": 0,
                                                            "maxValue": 0,
                                                            "judgeType": "",
                                                            "formulaCode": "",
                                                            "showRelation": "",
                                                            "paramCode": "10008586",
                                                            "questionInfos": []
                                                        },
                                                        {
                                                            "id": 11081,
                                                            "standardId": 91369,
                                                            "contentId": 91179,
                                                            "code": "",
                                                            "name": "次/天",
                                                            "orderNo": "3",
                                                            "structName": "#desc",
                                                            "coverage": "2",
                                                            "relationId": "",
                                                            "status": "1",
                                                            "remark": "症状-通用-性质-阵发性-第二行",
                                                            "show": "",
                                                            "selectType": "1",
                                                            "defaultSelect": "0",
                                                            "minValue": 0,
                                                            "maxValue": 0,
                                                            "judgeType": "",
                                                            "formulaCode": "",
                                                            "showRelation": "",
                                                            "paramCode": "10008581",
                                                            "questionInfos": []
                                                        }
                                                    ]
                                                }
                                            ]
                                        }
                                    ]
                                },
                                {
                                    "id": 26,
                                    "standardId": 4899,
                                    "contentId": 9,
                                    "code": null,
                                    "name": "一过性",
                                    "orderNo": "03",
                                    "structName": "#desc",
                                    "coverage": "2",
                                    "relationId": null,
                                    "status": "1",
                                    "remark": "症状-通用-性质",
                                    "show": "1",
                                    "selectType": "1",
                                    "defaultSelect": "0",
                                    "minValue": null,
                                    "maxValue": null,
                                    "judgeType": "9",
                                    "formulaCode": null,
                                    "showRelation": null,
                                    "paramCode": "10004613",
                                    "questionInfos": []
                                }
                            ]
                        },
                        {
                            "id": 1954,
                            "questionId": 4,
                            "standardId": 4869,
                            "paramCode": "10004586",
                            "code": "question_1954",
                            "type": "11",
                            "require": null,
                            "hasDetail": "1",
                            "orderNo": "02",
                            "width": null,
                            "structName": "#back",
                            "coverage": "1",
                            "status": "1",
                            "remark": "症状-通用-性质",
                            "labelPrefix": null,
                            "labelSuffix": null,
                            "addLine": "0",
                            "placeholder": null,
                            "minValue": null,
                            "maxValue": null,
                            "judgeType": "9",
                            "formulaCode": null,
                            "url": null,
                            "show": null,
                            "standCode": null,
                            "contentDetailList": [
                                {
                                    "id": 10711,
                                    "standardId": 6671,
                                    "contentId": 1954,
                                    "code": null,
                                    "name": "突发性",
                                    "orderNo": "01",
                                    "structName": "#desc",
                                    "coverage": "2",
                                    "relationId": null,
                                    "status": "1",
                                    "remark": "症状-通用-性质",
                                    "show": "1",
                                    "selectType": "1",
                                    "defaultSelect": "0",
                                    "minValue": null,
                                    "maxValue": null,
                                    "judgeType": "9",
                                    "formulaCode": null,
                                    "showRelation": null,
                                    "paramCode": "10006230",
                                    "questionInfos": []
                                },
                                {
                                    "id": 2328,
                                    "standardId": 7361,
                                    "contentId": 1954,
                                    "code": null,
                                    "name": "反复性",
                                    "orderNo": "02",
                                    "structName": "#desc{#back}",
                                    "coverage": "1",
                                    "relationId": "1837",
                                    "status": "1",
                                    "remark": "症状-通用-性质",
                                    "show": "1",
                                    "selectType": "1",
                                    "defaultSelect": "0",
                                    "minValue": null,
                                    "maxValue": null,
                                    "judgeType": "9",
                                    "formulaCode": null,
                                    "showRelation": null,
                                    "paramCode": "10006846",
                                    "questionInfos": [
                                        {
                                            "id": 1837,
                                            "code": null,
                                            "name": null,
                                            "orderNo": "01",
                                            "showType": null,
                                            "structName": "#back",
                                            "type": "1",
                                            "addLine": "1",
                                            "require": "0",
                                            "location": "0",
                                            "status": "1",
                                            "sync": null,
                                            "remark": "症状-通用-性质-反复性",
                                            "elec": "nature",
                                            "show": "1",
                                            "showDefault": "0",
                                            "questionContentList": [
                                                {
                                                    "id": 2533,
                                                    "questionId": 1837,
                                                    "standardId": 7361,
                                                    "paramCode": "10006846",
                                                    "code": "question_2533",
                                                    "type": "11",
                                                    "require": null,
                                                    "hasDetail": "1",
                                                    "orderNo": "01",
                                                    "width": null,
                                                    "structName": "#back",
                                                    "coverage": "1",
                                                    "status": "1",
                                                    "remark": "症状-通用-性质-反复性-第一行",
                                                    "labelPrefix": null,
                                                    "labelSuffix": null,
                                                    "addLine": "1",
                                                    "placeholder": null,
                                                    "minValue": null,
                                                    "maxValue": null,
                                                    "judgeType": "9",
                                                    "formulaCode": null,
                                                    "url": null,
                                                    "show": "1",
                                                    "standCode": null,
                                                    "contentDetailList": [
                                                        {
                                                            "id": 3801,
                                                            "standardId": 6672,
                                                            "contentId": 2533,
                                                            "code": null,
                                                            "name": "节律性",
                                                            "orderNo": "01",
                                                            "structName": "#desc",
                                                            "coverage": "1",
                                                            "relationId": null,
                                                            "status": "1",
                                                            "remark": "症状-通用-性质-反复性",
                                                            "show": "1",
                                                            "selectType": "1",
                                                            "defaultSelect": "0",
                                                            "minValue": null,
                                                            "maxValue": null,
                                                            "judgeType": "9",
                                                            "formulaCode": null,
                                                            "showRelation": null,
                                                            "paramCode": "10006231",
                                                            "questionInfos": []
                                                        },
                                                        {
                                                            "id": 3802,
                                                            "standardId": 6673,
                                                            "contentId": 2533,
                                                            "code": null,
                                                            "name": "周期性",
                                                            "orderNo": "02",
                                                            "structName": "#desc",
                                                            "coverage": "1",
                                                            "relationId": null,
                                                            "status": "1",
                                                            "remark": "症状-通用-性质-反复性",
                                                            "show": "1",
                                                            "selectType": "1",
                                                            "defaultSelect": "0",
                                                            "minValue": null,
                                                            "maxValue": null,
                                                            "judgeType": "9",
                                                            "formulaCode": null,
                                                            "showRelation": null,
                                                            "paramCode": "10006232",
                                                            "questionInfos": []
                                                        }
                                                    ]
                                                },
                                                {
                                                    "id": 91164,
                                                    "questionId": 1837,
                                                    "standardId": 6530,
                                                    "paramCode": "10006194",
                                                    "code": "question_91164",
                                                    "type": "19",
                                                    "require": null,
                                                    "hasDetail": "0",
                                                    "orderNo": "02",
                                                    "width": null,
                                                    "structName": "#back",
                                                    "coverage": "1",
                                                    "status": "1",
                                                    "remark": "症状-通用-性质-反复性-分隔符",
                                                    "labelPrefix": null,
                                                    "labelSuffix": null,
                                                    "addLine": "0",
                                                    "placeholder": "",
                                                    "minValue": null,
                                                    "maxValue": null,
                                                    "judgeType": "9",
                                                    "formulaCode": null,
                                                    "url": null,
                                                    "show": "1",
                                                    "standCode": null,
                                                    "contentDetailList": []
                                                },
                                                {
                                                    "id": 91168,
                                                    "questionId": 1837,
                                                    "standardId": 7361,
                                                    "paramCode": "10006846",
                                                    "code": "question_91168",
                                                    "type": "2",
                                                    "require": null,
                                                    "hasDetail": "0",
                                                    "orderNo": "03",
                                                    "width": 50,
                                                    "structName": "#desc",
                                                    "coverage": "1",
                                                    "status": "1",
                                                    "remark": "症状-通用-性质-反复性-第二行",
                                                    "labelPrefix": "每次持续",
                                                    "labelSuffix": null,
                                                    "addLine": "0",
                                                    "placeholder": "",
                                                    "minValue": null,
                                                    "maxValue": null,
                                                    "judgeType": "9",
                                                    "formulaCode": null,
                                                    "url": null,
                                                    "show": "1",
                                                    "standCode": null,
                                                    "contentDetailList": []
                                                },
                                                {
                                                    "id": 91180,
                                                    "questionId": 1837,
                                                    "standardId": 7361,
                                                    "paramCode": "10006846",
                                                    "code": "question_91180",
                                                    "type": "3",
                                                    "require": "",
                                                    "hasDetail": "1",
                                                    "orderNo": "04",
                                                    "width": null,
                                                    "structName": "#back",
                                                    "coverage": "1",
                                                    "status": "1",
                                                    "remark": "症状-通用-性质-反复性-第二行",
                                                    "labelPrefix": "",
                                                    "labelSuffix": "",
                                                    "addLine": "0",
                                                    "placeholder": "",
                                                    "minValue": null,
                                                    "maxValue": null,
                                                    "judgeType": "9",
                                                    "formulaCode": "",
                                                    "url": "",
                                                    "show": "1",
                                                    "standCode": null,
                                                    "contentDetailList": [
                                                        {
                                                            "id": 11083,
                                                            "standardId": 7348,
                                                            "contentId": 91180,
                                                            "code": "",
                                                            "name": "秒",
                                                            "orderNo": "1",
                                                            "structName": "#desc",
                                                            "coverage": "2",
                                                            "relationId": "",
                                                            "status": "1",
                                                            "remark": "症状-通用-性质-反复性-第二行",
                                                            "show": "",
                                                            "selectType": "1",
                                                            "defaultSelect": "0",
                                                            "minValue": 0,
                                                            "maxValue": 0,
                                                            "judgeType": "",
                                                            "formulaCode": "",
                                                            "showRelation": "",
                                                            "paramCode": "10006833",
                                                            "questionInfos": []
                                                        },
                                                        {
                                                            "id": 11084,
                                                            "standardId": 4882,
                                                            "contentId": 91180,
                                                            "code": "",
                                                            "name": "分钟",
                                                            "orderNo": "2",
                                                            "structName": "#desc",
                                                            "coverage": "2",
                                                            "relationId": "",
                                                            "status": "1",
                                                            "remark": "症状-通用-性质-反复性-第二行",
                                                            "show": "",
                                                            "selectType": "1",
                                                            "defaultSelect": "0",
                                                            "minValue": 0,
                                                            "maxValue": 0,
                                                            "judgeType": "",
                                                            "formulaCode": "",
                                                            "showRelation": "",
                                                            "paramCode": "10004598",
                                                            "questionInfos": []
                                                        },
                                                        {
                                                            "id": 11085,
                                                            "standardId": 4881,
                                                            "contentId": 91180,
                                                            "code": "",
                                                            "name": "小时",
                                                            "orderNo": "3",
                                                            "structName": "#desc",
                                                            "coverage": "2",
                                                            "relationId": "",
                                                            "status": "1",
                                                            "remark": "症状-通用-性质-反复性-第二行",
                                                            "show": "",
                                                            "selectType": "1",
                                                            "defaultSelect": "0",
                                                            "minValue": 0,
                                                            "maxValue": 0,
                                                            "judgeType": "",
                                                            "formulaCode": "",
                                                            "showRelation": "",
                                                            "paramCode": "10004597",
                                                            "questionInfos": []
                                                        },
                                                        {
                                                            "id": 11086,
                                                            "standardId": 4878,
                                                            "contentId": 91180,
                                                            "code": "",
                                                            "name": "天",
                                                            "orderNo": "4",
                                                            "structName": "#desc",
                                                            "coverage": "2",
                                                            "relationId": "",
                                                            "status": "1",
                                                            "remark": "症状-通用-性质-反复性-第二行",
                                                            "show": "",
                                                            "selectType": "1",
                                                            "defaultSelect": "0",
                                                            "minValue": 0,
                                                            "maxValue": 0,
                                                            "judgeType": "",
                                                            "formulaCode": "",
                                                            "showRelation": "",
                                                            "paramCode": "10004594",
                                                            "questionInfos": []
                                                        },
                                                        {
                                                            "id": 11087,
                                                            "standardId": 6731,
                                                            "contentId": 91180,
                                                            "code": "",
                                                            "name": "周",
                                                            "orderNo": "5",
                                                            "structName": "#desc",
                                                            "coverage": "",
                                                            "relationId": "",
                                                            "status": "1",
                                                            "remark": "症状-通用-性质-反复性-第二行",
                                                            "show": "",
                                                            "selectType": "1",
                                                            "defaultSelect": "0",
                                                            "minValue": 0,
                                                            "maxValue": 0,
                                                            "judgeType": "",
                                                            "formulaCode": "",
                                                            "showRelation": "",
                                                            "paramCode": "10006273",
                                                            "questionInfos": []
                                                        },
                                                        {
                                                            "id": 11088,
                                                            "standardId": 4879,
                                                            "contentId": 91180,
                                                            "code": "",
                                                            "name": "月",
                                                            "orderNo": "6",
                                                            "structName": "#desc",
                                                            "coverage": "",
                                                            "relationId": "",
                                                            "status": "1",
                                                            "remark": "症状-通用-性质-反复性-第二行",
                                                            "show": "",
                                                            "selectType": "1",
                                                            "defaultSelect": "0",
                                                            "minValue": 0,
                                                            "maxValue": 0,
                                                            "judgeType": "",
                                                            "formulaCode": "",
                                                            "showRelation": "",
                                                            "paramCode": "10004595",
                                                            "questionInfos": []
                                                        }
                                                    ]
                                                },
                                                {
                                                    "id": 91170,
                                                    "questionId": 1837,
                                                    "standardId": 6530,
                                                    "paramCode": "10006194",
                                                    "code": "question_91164",
                                                    "type": "19",
                                                    "require": null,
                                                    "hasDetail": "0",
                                                    "orderNo": "05",
                                                    "width": null,
                                                    "structName": "#back",
                                                    "coverage": "1",
                                                    "status": "1",
                                                    "remark": "症状-通用-性质-反复性-分隔符",
                                                    "labelPrefix": null,
                                                    "labelSuffix": null,
                                                    "addLine": "0",
                                                    "placeholder": "",
                                                    "minValue": null,
                                                    "maxValue": null,
                                                    "judgeType": "9",
                                                    "formulaCode": null,
                                                    "url": null,
                                                    "show": "1",
                                                    "standCode": null,
                                                    "contentDetailList": []
                                                },
                                                {
                                                    "id": 91171,
                                                    "questionId": 1837,
                                                    "standardId": 7361,
                                                    "paramCode": "10006846",
                                                    "code": "question_91171",
                                                    "type": "2",
                                                    "require": null,
                                                    "hasDetail": "0",
                                                    "orderNo": "06",
                                                    "width": 50,
                                                    "structName": "#desc",
                                                    "coverage": "1",
                                                    "status": "1",
                                                    "remark": "症状-通用-性质-反复性-第三行",
                                                    "labelPrefix": "发作频率",
                                                    "labelSuffix": null,
                                                    "addLine": "0",
                                                    "placeholder": "",
                                                    "minValue": null,
                                                    "maxValue": null,
                                                    "judgeType": "9",
                                                    "formulaCode": null,
                                                    "url": null,
                                                    "show": "1",
                                                    "standCode": null,
                                                    "contentDetailList": []
                                                },
                                                {
                                                    "id": 91172,
                                                    "questionId": 1837,
                                                    "standardId": 7361,
                                                    "paramCode": "10006846",
                                                    "code": "question_91172",
                                                    "type": "3",
                                                    "require": null,
                                                    "hasDetail": "1",
                                                    "orderNo": "07",
                                                    "width": null,
                                                    "structName": "#back",
                                                    "coverage": "1",
                                                    "status": "1",
                                                    "remark": "症状-通用-性质-反复性-第三行",
                                                    "labelPrefix": null,
                                                    "labelSuffix": null,
                                                    "addLine": "0",
                                                    "placeholder": "",
                                                    "minValue": null,
                                                    "maxValue": null,
                                                    "judgeType": "9",
                                                    "formulaCode": null,
                                                    "url": null,
                                                    "show": "1",
                                                    "standCode": null,
                                                    "contentDetailList": [
                                                        {
                                                            "id": 11067,
                                                            "standardId": 91370,
                                                            "contentId": 91172,
                                                            "code": "",
                                                            "name": "次/周",
                                                            "orderNo": "2",
                                                            "structName": "#desc",
                                                            "coverage": "",
                                                            "relationId": "",
                                                            "status": "1",
                                                            "remark": "症状-通用-性质-反复性-第三行",
                                                            "show": "1",
                                                            "selectType": "1",
                                                            "defaultSelect": "0",
                                                            "minValue": 0,
                                                            "maxValue": 0,
                                                            "judgeType": "",
                                                            "formulaCode": "",
                                                            "showRelation": "",
                                                            "paramCode": "10008582",
                                                            "questionInfos": []
                                                        },
                                                        {
                                                            "id": 11066,
                                                            "standardId": 91369,
                                                            "contentId": 91172,
                                                            "code": "",
                                                            "name": "次/天",
                                                            "orderNo": "1",
                                                            "structName": "#desc",
                                                            "coverage": "2",
                                                            "relationId": "",
                                                            "status": "1",
                                                            "remark": "症状-通用-性质-反复性-第三行",
                                                            "show": "",
                                                            "selectType": "1",
                                                            "defaultSelect": "0",
                                                            "minValue": 0,
                                                            "maxValue": 0,
                                                            "judgeType": "",
                                                            "formulaCode": "",
                                                            "showRelation": "",
                                                            "paramCode": "10008581",
                                                            "questionInfos": []
                                                        },
                                                        {
                                                            "id": 11068,
                                                            "standardId": 91371,
                                                            "contentId": 91172,
                                                            "code": "",
                                                            "name": "次/月",
                                                            "orderNo": "3",
                                                            "structName": "#desc",
                                                            "coverage": "",
                                                            "relationId": "",
                                                            "status": "1",
                                                            "remark": "症状-通用-性质-反复性-第三行",
                                                            "show": "",
                                                            "selectType": "1",
                                                            "defaultSelect": "0",
                                                            "minValue": 0,
                                                            "maxValue": 0,
                                                            "judgeType": "",
                                                            "formulaCode": "",
                                                            "showRelation": "",
                                                            "paramCode": "10008583",
                                                            "questionInfos": []
                                                        },
                                                        {
                                                            "id": 11069,
                                                            "standardId": 91372,
                                                            "contentId": 91172,
                                                            "code": "",
                                                            "name": "次/年",
                                                            "orderNo": "4",
                                                            "structName": "#desc",
                                                            "coverage": "",
                                                            "relationId": "",
                                                            "status": "1",
                                                            "remark": "症状-通用-性质-反复性-第三行",
                                                            "show": "",
                                                            "selectType": "1",
                                                            "defaultSelect": "0",
                                                            "minValue": 0,
                                                            "maxValue": 0,
                                                            "judgeType": "",
                                                            "formulaCode": "",
                                                            "showRelation": "",
                                                            "paramCode": "10008584",
                                                            "questionInfos": []
                                                        }
                                                    ]
                                                }
                                            ]
                                        }
                                    ]
                                }
                            ]
                        },
                        {
                            "id": 91004,
                            "questionId": 4,
                            "standardId": 4869,
                            "paramCode": "10004586",
                            "code": "question_91004",
                            "type": "11",
                            "require": null,
                            "hasDetail": "1",
                            "orderNo": "03",
                            "width": null,
                            "structName": "#back",
                            "coverage": "1",
                            "status": "1",
                            "remark": "症状-通用-性质",
                            "labelPrefix": null,
                            "labelSuffix": null,
                            "addLine": "0",
                            "placeholder": null,
                            "minValue": null,
                            "maxValue": null,
                            "judgeType": "9",
                            "formulaCode": null,
                            "url": null,
                            "show": null,
                            "standCode": null,
                            "contentDetailList": [
                                {
                                    "id": 10833,
                                    "standardId": 91258,
                                    "contentId": 91004,
                                    "code": null,
                                    "name": "逐渐加重",
                                    "orderNo": "01",
                                    "structName": "#desc",
                                    "coverage": "2",
                                    "relationId": null,
                                    "status": "1",
                                    "remark": "症状-通用-性质",
                                    "show": "1",
                                    "selectType": "1",
                                    "defaultSelect": "0",
                                    "minValue": null,
                                    "maxValue": null,
                                    "judgeType": "9",
                                    "formulaCode": null,
                                    "showRelation": null,
                                    "paramCode": "10008481",
                                    "questionInfos": []
                                }
                            ]
                        }
                    ]
                },
                {
                    "id": 5,
                    "code": null,
                    "name": "",
                    "orderNo": "99",
                    "showType": null,
                    "structName": "#back",
                    "type": "1",
                    "addLine": "1",
                    "require": "0",
                    "location": "0",
                    "status": "1",
                    "sync": null,
                    "remark": "症状-通用-补充",
                    "elec": "supplement",
                    "show": "0",
                    "showDefault": null,
                    "questionContentList": [
                        {
                            "id": 10,
                            "questionId": 5,
                            "standardId": 4870,
                            "paramCode": "10004587",
                            "code": "question_supplement",
                            "type": "6",
                            "require": null,
                            "hasDetail": "0",
                            "orderNo": "1",
                            "width": null,
                            "structName": "#desc",
                            "coverage": "1",
                            "status": "1",
                            "remark": "症状-通用-补充",
                            "labelPrefix": null,
                            "labelSuffix": null,
                            "addLine": "0",
                            "placeholder": null,
                            "minValue": null,
                            "maxValue": null,
                            "judgeType": "9",
                            "formulaCode": null,
                            "url": null,
                            "show": null,
                            "standCode": null,
                            "contentDetailList": []
                        }
                    ]
                }
            ],
            "parent": [
                {
                    "name": "咽喉症状",
                    "id": 1863
                }
            ],
            "son": [],
            "subId": null,
            "path": null,
            "groupId": null,
            "fromType": "",
            "tips": []
        }
    ],
    "ret": 0,
    "token": null,
    "timeConsum": 107
});