import React from "react";
import style from "../index.less";

const WrapModalRight = (props) =>{
  const {selectGroupList,height,showInIcss} = props;
  return <div className={style['modalRight']}>
    <div className={`${style.modalRightT} clearfix`}>
      <span className={style.tip}>已选辅检项</span>
      <span className={style.btnS} onClick={showInIcss}>确认选择</span>
    </div>
    <div className={style.modalRightB} style={{height:(height-106)+'px'}}>
      {
        selectGroupList&&selectGroupList.map((part)=>{
          return <div className={style['modalRightPart']}>
            <div className={style.title}>{part.checkItem}</div>
            <ul className={style.partLis}>
              {part.pacsResultDTO&&part.pacsResultDTO.map((item)=>{
                return <li>
                  {/* <p className={style.itemName}>{item.checkItem}</p> */}
                  <p>
                    影像诊断 : <span style={{color: '#5D5D5D'}}>{item.imagingResults}</span>
                  </p>
                </li>
              })}
            </ul>
        </div>
        })
      }
    </div>
  </div>
}

export default WrapModalRight;
