import React from 'react';
import {connect} from 'react-redux';
import MultSpread from "@components/MultSpread";
import {OTHERADDLABELITEM} from '@types/otherHistory';
import {ADDLABELITEM} from '@types/checkBody';
import {MAINADDLABELITEM} from '@store/types/mainSuit';
import {CURRENTADDLABELITEM} from '@store/types/currentIll';
import {HIDE,RESET,CLICKCOUNT,SETADDITEMINIT,ISREAD} from '@store/types/homePage';

function mapStateToProps(state){
  return {}
}

const typeObj={
  1:MAINADDLABELITEM,
  2:CURRENTADDLABELITEM,
  3:OTHERADDLABELITEM,
  4:ADDLABELITEM
};

const getCopyData = (copyId,inx,boxMark)=>{
  return (dispatch,getStore)=>{
    const state = getStore();
    const copy = state.homePage.addItems[copyId];
    dispatch({
      type:typeObj[+boxMark],
      data:JSON.stringify(copy),
      i:inx
    });
    //自由文本组件更新
    dispatch({
      type:ISREAD
    })
  }
};

function mapDispatchToProps(dispatch){
  return {
    resetHide(){
      dispatch({
        type: RESET
      })
    },
    saveAddItem(id,data){      //保存有加号的标签原始数据
      dispatch({
        type:SETADDITEMINIT,
        id,
        data
      });
    },
    addLabelItem(param){
      const {copyId,ikey} = param;
      const boxMark = ikey.substr(0,1);
      const inx = ikey.split("-")[1];
      //埋点记录
      dispatch({
        type:CLICKCOUNT,
        data:{id:copyId,isAddIcon:true},
        clickType:'单击',
        num:1
      });
      dispatch(getCopyData(copyId,inx,boxMark));
    },
    handleClick(obj){
      dispatch({
        type:CLICKCOUNT,
        data:obj,
        clickType:'单击',
        num:1
      });
    }
  }
}

const MultSpreadCont = connect(mapStateToProps,mapDispatchToProps)(MultSpread);

export default MultSpreadCont;