import Mock from "mockjs";
Mock.setup({
    timeout: '500-1200'
});
// 查体
Mock.mock('/17', {
    "status": "OK",
    "startTime": 1528273521932,
    "endTime": 1528273521980,
    "version": "1.0",
    "msg": "操作成功",
    "data": [
        {
            "id": 17,
            "code": null,
            "name": "尿常规",
            "spell": "NCG",
            "fiveStroke": null,
            "orderNo": "01",
            "sysType": 1,
            "sexType": "3",
            "ageBegin": 0,
            "ageEnd": 200,
            "status": "1",
            "remark": "",
            "sample": "尿液",
            "method": "干化学分析法",
            "lisTypeId": "3",
            "standardId": 2109,
            "showInfor": null,
            "groupFlag": "0",
            "showDefault": "0",
            "hospitalCode": null,
            "doctorCode": null,
            "deptNo": null,
            "binType": null,
            "itemIds": null,
            "diseaseIds": null,
            "doctorId": null,
            "size": null,
            "inputstr": null,
            "detailCode": null,
            "notIds": null,
            "notIdsArr": null,
            "totalCount": 0,
            "totalFee": null,
            "age": null,
            "patientId": null,
            "type": null,
            "standardIds": null,
            "paramCode": "10002039",
            "subName": null,
            "subId": null,
            "showType": null,
            "groupDetail": [],
            "questionList": [
                {
                    "id": 886,
                    "code": "Q886",
                    "name": "颜色",
                    "orderNo": "01",
                    "showType": "1",
                    "structName": "#back",
                    "type": "5",
                    "addLine": "0",
                    "require": "0",
                    "location": "0",
                    "status": "1",
                    "sync": null,
                    "remark": "化验-尿液颜色",
                    "elec": null,
                    "show": null,
                    "showDefault": null,
                    "questionContentList": [
                        {
                            "id": 1306,
                            "questionId": 886,
                            "standardId": 4558,
                            "paramCode": "10004344",
                            "code": "question_1306",
                            "type": "3",
                            "require": null,
                            "hasDetail": "1",
                            "orderNo": "01",
                            "width": null,
                            "structName": "#back",
                            "coverage": "1",
                            "status": "1",
                            "remark": "化验-尿液颜色",
                            "labelPrefix": "颜色",
                            "labelSuffix": null,
                            "addLine": "0",
                            "placeholder": null,
                            "minValue": null,
                            "maxValue": null,
                            "judgeType": "9",
                            "formulaCode": null,
                            "url": null,
                            "show": "1",
                            "standCode": null,
                            "contentDetailList": [
                                {
                                    "id": 3584,
                                    "standardId": 7966,
                                    "contentId": 1306,
                                    "code": null,
                                    "name": "无色",
                                    "orderNo": "01",
                                    "structName": "#desc",
                                    "coverage": "2",
                                    "relationId": null,
                                    "status": "1",
                                    "remark": "化验-尿液颜色",
                                    "show": "1",
                                    "selectType": "1",
                                    "defaultSelect": "0",
                                    "minValue": null,
                                    "maxValue": null,
                                    "judgeType": "1",
                                    "formulaCode": null,
                                    "showRelation": null,
                                    "paramCode": "10007354",
                                    "questionInfos": []
                                },
                                {
                                    "id": 3585,
                                    "standardId": 7967,
                                    "contentId": 1306,
                                    "code": null,
                                    "name": "浅黄色",
                                    "orderNo": "02",
                                    "structName": "#desc",
                                    "coverage": "2",
                                    "relationId": null,
                                    "status": "1",
                                    "remark": "化验-尿液颜色",
                                    "show": "1",
                                    "selectType": "1",
                                    "defaultSelect": "0",
                                    "minValue": null,
                                    "maxValue": null,
                                    "judgeType": "1",
                                    "formulaCode": null,
                                    "showRelation": null,
                                    "paramCode": "10007355",
                                    "questionInfos": []
                                },
                                {
                                    "id": 3586,
                                    "standardId": 7968,
                                    "contentId": 1306,
                                    "code": null,
                                    "name": "深黄色",
                                    "orderNo": "03",
                                    "structName": "#desc",
                                    "coverage": "2",
                                    "relationId": null,
                                    "status": "1",
                                    "remark": "化验-尿液颜色",
                                    "show": "1",
                                    "selectType": "1",
                                    "defaultSelect": "0",
                                    "minValue": null,
                                    "maxValue": null,
                                    "judgeType": "0",
                                    "formulaCode": null,
                                    "showRelation": null,
                                    "paramCode": "10007356",
                                    "questionInfos": []
                                },
                                {
                                    "id": 3587,
                                    "standardId": 7969,
                                    "contentId": 1306,
                                    "code": null,
                                    "name": "血红色",
                                    "orderNo": "04",
                                    "structName": "#desc",
                                    "coverage": "2",
                                    "relationId": null,
                                    "status": "1",
                                    "remark": "化验-尿液颜色",
                                    "show": "1",
                                    "selectType": "1",
                                    "defaultSelect": "0",
                                    "minValue": null,
                                    "maxValue": null,
                                    "judgeType": "0",
                                    "formulaCode": null,
                                    "showRelation": null,
                                    "paramCode": "10007357",
                                    "questionInfos": []
                                },
                                {
                                    "id": 3588,
                                    "standardId": 7970,
                                    "contentId": 1306,
                                    "code": null,
                                    "name": "棕褐色",
                                    "orderNo": "05",
                                    "structName": "#desc",
                                    "coverage": "2",
                                    "relationId": null,
                                    "status": "1",
                                    "remark": "化验-尿液颜色",
                                    "show": "1",
                                    "selectType": "1",
                                    "defaultSelect": "0",
                                    "minValue": null,
                                    "maxValue": null,
                                    "judgeType": "0",
                                    "formulaCode": null,
                                    "showRelation": null,
                                    "paramCode": "10007358",
                                    "questionInfos": []
                                },
                                {
                                    "id": 3589,
                                    "standardId": 2295,
                                    "contentId": 1306,
                                    "code": null,
                                    "name": "浑浊",
                                    "orderNo": "06",
                                    "structName": "#desc",
                                    "coverage": "2",
                                    "relationId": null,
                                    "status": "1",
                                    "remark": "化验-尿液颜色",
                                    "show": "1",
                                    "selectType": "1",
                                    "defaultSelect": "0",
                                    "minValue": null,
                                    "maxValue": null,
                                    "judgeType": "0",
                                    "formulaCode": null,
                                    "showRelation": null,
                                    "paramCode": "10002201",
                                    "questionInfos": []
                                }
                            ]
                        }
                    ]
                },
                {
                    "id": 887,
                    "code": "Q887",
                    "name": null,
                    "orderNo": "01",
                    "showType": "1",
                    "structName": "#back",
                    "type": "5",
                    "addLine": "0",
                    "require": "0",
                    "location": "0",
                    "status": "1",
                    "sync": null,
                    "remark": "化验-尿液透明度",
                    "elec": null,
                    "show": null,
                    "showDefault": null,
                    "questionContentList": [
                        {
                            "id": 1307,
                            "questionId": 887,
                            "standardId": 4559,
                            "paramCode": "10004345",
                            "code": "question_1307",
                            "type": "2",
                            "require": null,
                            "hasDetail": "0",
                            "orderNo": "01",
                            "width": null,
                            "structName": "#desc",
                            "coverage": "1",
                            "status": "1",
                            "remark": "化验-尿液透明度",
                            "labelPrefix": "透明度",
                            "labelSuffix": null,
                            "addLine": "0",
                            "placeholder": null,
                            "minValue": null,
                            "maxValue": null,
                            "judgeType": "9",
                            "formulaCode": null,
                            "url": null,
                            "show": "1",
                            "standCode": null,
                            "contentDetailList": []
                        }
                    ]
                },
                {
                    "id": 888,
                    "code": "Q888",
                    "name": null,
                    "orderNo": "01",
                    "showType": "1",
                    "structName": "#back",
                    "type": "5",
                    "addLine": "0",
                    "require": "0",
                    "location": "0",
                    "status": "1",
                    "sync": null,
                    "remark": "化验-尿PH值",
                    "elec": null,
                    "show": null,
                    "showDefault": null,
                    "questionContentList": [
                        {
                            "id": 1308,
                            "questionId": 888,
                            "standardId": 4560,
                            "paramCode": "10004346",
                            "code": "question_1308",
                            "type": "2",
                            "require": null,
                            "hasDetail": "0",
                            "orderNo": "01",
                            "width": null,
                            "structName": "#desc",
                            "coverage": "1",
                            "status": "1",
                            "remark": "化验-尿PH值",
                            "labelPrefix": "尿PH值",
                            "labelSuffix": null,
                            "addLine": "0",
                            "placeholder": null,
                            "minValue": 4.6,
                            "maxValue": 8,
                            "judgeType": "2",
                            "formulaCode": null,
                            "url": null,
                            "show": "1",
                            "standCode": null,
                            "contentDetailList": []
                        }
                    ]
                },
                {
                    "id": 889,
                    "code": "Q889",
                    "name": "亚硝酸盐",
                    "orderNo": "01",
                    "showType": "1",
                    "structName": "#back",
                    "type": "5",
                    "addLine": "0",
                    "require": "0",
                    "location": "0",
                    "status": "1",
                    "sync": null,
                    "remark": "化验-尿亚硝酸盐",
                    "elec": null,
                    "show": null,
                    "showDefault": null,
                    "questionContentList": [
                        {
                            "id": 1309,
                            "questionId": 889,
                            "standardId": 4561,
                            "paramCode": "10004347",
                            "code": "question_1309",
                            "type": "3",
                            "require": null,
                            "hasDetail": "1",
                            "orderNo": "01",
                            "width": null,
                            "structName": "#back",
                            "coverage": "1",
                            "status": "1",
                            "remark": "化验-尿亚硝酸盐",
                            "labelPrefix": "亚硝酸盐",
                            "labelSuffix": "",
                            "addLine": "0",
                            "placeholder": null,
                            "minValue": null,
                            "maxValue": null,
                            "judgeType": "9",
                            "formulaCode": null,
                            "url": null,
                            "show": "1",
                            "standCode": null,
                            "contentDetailList": [
                                {
                                    "id": 2569,
                                    "standardId": 2259,
                                    "contentId": 1309,
                                    "code": null,
                                    "name": "阴性",
                                    "orderNo": "01",
                                    "structName": "#desc",
                                    "coverage": "1",
                                    "relationId": null,
                                    "status": "1",
                                    "remark": "化验-尿亚硝酸盐",
                                    "show": null,
                                    "selectType": "1",
                                    "defaultSelect": "0",
                                    "minValue": null,
                                    "maxValue": null,
                                    "judgeType": "1",
                                    "formulaCode": null,
                                    "showRelation": null,
                                    "paramCode": "10002167",
                                    "questionInfos": []
                                },
                                {
                                    "id": 2570,
                                    "standardId": 2258,
                                    "contentId": 1309,
                                    "code": null,
                                    "name": "阳性",
                                    "orderNo": "02",
                                    "structName": "#desc",
                                    "coverage": "1",
                                    "relationId": null,
                                    "status": "1",
                                    "remark": "化验-尿亚硝酸盐",
                                    "show": null,
                                    "selectType": "1",
                                    "defaultSelect": "0",
                                    "minValue": null,
                                    "maxValue": null,
                                    "judgeType": "0",
                                    "formulaCode": null,
                                    "showRelation": null,
                                    "paramCode": "10002166",
                                    "questionInfos": []
                                }
                            ]
                        }
                    ]
                },
                {
                    "id": 1278,
                    "code": "Q1278",
                    "name": "尿糖定性",
                    "orderNo": "01",
                    "showType": "1",
                    "structName": "#back",
                    "type": "5",
                    "addLine": "0",
                    "require": "0",
                    "location": "0",
                    "status": "1",
                    "sync": null,
                    "remark": "化验-尿糖定性",
                    "elec": null,
                    "show": null,
                    "showDefault": null,
                    "questionContentList": [
                        {
                            "id": 1788,
                            "questionId": 1278,
                            "standardId": 7013,
                            "paramCode": "10006539",
                            "code": "question_1788",
                            "type": "3",
                            "require": null,
                            "hasDetail": "1",
                            "orderNo": "01",
                            "width": null,
                            "structName": "#back",
                            "coverage": "1",
                            "status": "1",
                            "remark": "化验-尿糖定性",
                            "labelPrefix": "尿糖定性",
                            "labelSuffix": null,
                            "addLine": "0",
                            "placeholder": null,
                            "minValue": null,
                            "maxValue": null,
                            "judgeType": "9",
                            "formulaCode": null,
                            "url": null,
                            "show": "1",
                            "standCode": null,
                            "contentDetailList": [
                                {
                                    "id": 2104,
                                    "standardId": 2259,
                                    "contentId": 1788,
                                    "code": null,
                                    "name": "阴性",
                                    "orderNo": "01",
                                    "structName": "#desc",
                                    "coverage": null,
                                    "relationId": null,
                                    "status": "1",
                                    "remark": "化验-尿糖定性",
                                    "show": null,
                                    "selectType": "1",
                                    "defaultSelect": "0",
                                    "minValue": null,
                                    "maxValue": null,
                                    "judgeType": "1",
                                    "formulaCode": null,
                                    "showRelation": null,
                                    "paramCode": "10002167",
                                    "questionInfos": []
                                },
                                {
                                    "id": 2105,
                                    "standardId": 2258,
                                    "contentId": 1788,
                                    "code": null,
                                    "name": "阳性",
                                    "orderNo": "02",
                                    "structName": "#desc",
                                    "coverage": null,
                                    "relationId": null,
                                    "status": "1",
                                    "remark": "化验-尿糖定性",
                                    "show": null,
                                    "selectType": "1",
                                    "defaultSelect": "0",
                                    "minValue": null,
                                    "maxValue": null,
                                    "judgeType": "0",
                                    "formulaCode": null,
                                    "showRelation": null,
                                    "paramCode": "10002166",
                                    "questionInfos": []
                                }
                            ]
                        }
                    ]
                },
                {
                    "id": 1279,
                    "code": "Q1279",
                    "name": null,
                    "orderNo": "01",
                    "showType": "1",
                    "structName": "#back",
                    "type": "5",
                    "addLine": "0",
                    "require": "0",
                    "location": "0",
                    "status": "1",
                    "sync": null,
                    "remark": "化验-尿糖定量",
                    "elec": null,
                    "show": null,
                    "showDefault": null,
                    "questionContentList": [
                        {
                            "id": 1789,
                            "questionId": 1279,
                            "standardId": 7014,
                            "paramCode": "10006540",
                            "code": "question_1789",
                            "type": "2",
                            "require": null,
                            "hasDetail": "0",
                            "orderNo": "01",
                            "width": null,
                            "structName": "#desc",
                            "coverage": "1",
                            "status": "1",
                            "remark": "化验-尿糖定量",
                            "labelPrefix": "尿糖定量",
                            "labelSuffix": "mmol/24h",
                            "addLine": "0",
                            "placeholder": null,
                            "minValue": 0,
                            "maxValue": 2.8,
                            "judgeType": "0",
                            "formulaCode": null,
                            "url": null,
                            "show": "1",
                            "standCode": null,
                            "contentDetailList": []
                        }
                    ]
                },
                {
                    "id": 891,
                    "code": "Q891",
                    "name": "维生素C",
                    "orderNo": "01",
                    "showType": "1",
                    "structName": "#back",
                    "type": "5",
                    "addLine": "0",
                    "require": "0",
                    "location": "0",
                    "status": "1",
                    "sync": null,
                    "remark": "化验-尿维生素C",
                    "elec": null,
                    "show": null,
                    "showDefault": null,
                    "questionContentList": [
                        {
                            "id": 1311,
                            "questionId": 891,
                            "standardId": 4563,
                            "paramCode": "10004349",
                            "code": "question_1311",
                            "type": "3",
                            "require": null,
                            "hasDetail": "1",
                            "orderNo": "01",
                            "width": null,
                            "structName": "#back",
                            "coverage": "1",
                            "status": "1",
                            "remark": "化验-尿维生素C",
                            "labelPrefix": "维生素C",
                            "labelSuffix": "",
                            "addLine": "0",
                            "placeholder": null,
                            "minValue": null,
                            "maxValue": null,
                            "judgeType": "9",
                            "formulaCode": null,
                            "url": null,
                            "show": "1",
                            "standCode": null,
                            "contentDetailList": [
                                {
                                    "id": 2571,
                                    "standardId": 2259,
                                    "contentId": 1311,
                                    "code": null,
                                    "name": "阴性",
                                    "orderNo": "01",
                                    "structName": "#desc",
                                    "coverage": "1",
                                    "relationId": null,
                                    "status": "1",
                                    "remark": "化验-尿维生素C",
                                    "show": null,
                                    "selectType": "1",
                                    "defaultSelect": "0",
                                    "minValue": null,
                                    "maxValue": null,
                                    "judgeType": "1",
                                    "formulaCode": null,
                                    "showRelation": null,
                                    "paramCode": "10002167",
                                    "questionInfos": []
                                },
                                {
                                    "id": 2572,
                                    "standardId": 2258,
                                    "contentId": 1311,
                                    "code": null,
                                    "name": "阳性",
                                    "orderNo": "02",
                                    "structName": "#desc",
                                    "coverage": "1",
                                    "relationId": null,
                                    "status": "1",
                                    "remark": "化验-尿维生素C",
                                    "show": null,
                                    "selectType": "1",
                                    "defaultSelect": "0",
                                    "minValue": null,
                                    "maxValue": null,
                                    "judgeType": "0",
                                    "formulaCode": null,
                                    "showRelation": null,
                                    "paramCode": "10002166",
                                    "questionInfos": []
                                }
                            ]
                        }
                    ]
                },
                {
                    "id": 892,
                    "code": "Q892",
                    "name": null,
                    "orderNo": "01",
                    "showType": "1",
                    "structName": "#back",
                    "type": "5",
                    "addLine": "0",
                    "require": "0",
                    "location": "0",
                    "status": "1",
                    "sync": null,
                    "remark": "化验-尿比重",
                    "elec": null,
                    "show": null,
                    "showDefault": null,
                    "questionContentList": [
                        {
                            "id": 1312,
                            "questionId": 892,
                            "standardId": 4564,
                            "paramCode": "10004350",
                            "code": "question_1312",
                            "type": "2",
                            "require": null,
                            "hasDetail": "0",
                            "orderNo": "01",
                            "width": null,
                            "structName": "#desc",
                            "coverage": "1",
                            "status": "1",
                            "remark": "化验-尿比重",
                            "labelPrefix": "尿比重",
                            "labelSuffix": null,
                            "addLine": "0",
                            "placeholder": null,
                            "minValue": 1.015,
                            "maxValue": 1.025,
                            "judgeType": "2",
                            "formulaCode": null,
                            "url": null,
                            "show": "1",
                            "standCode": null,
                            "contentDetailList": []
                        }
                    ]
                },
                {
                    "id": 893,
                    "code": "Q893",
                    "name": "隐血",
                    "orderNo": "01",
                    "showType": "1",
                    "structName": "#back",
                    "type": "5",
                    "addLine": "0",
                    "require": "0",
                    "location": "0",
                    "status": "1",
                    "sync": null,
                    "remark": "化验-尿隐血",
                    "elec": null,
                    "show": null,
                    "showDefault": null,
                    "questionContentList": [
                        {
                            "id": 1313,
                            "questionId": 893,
                            "standardId": 4565,
                            "paramCode": "10004351",
                            "code": "question_1313",
                            "type": "3",
                            "require": null,
                            "hasDetail": "1",
                            "orderNo": "01",
                            "width": null,
                            "structName": "#back",
                            "coverage": "1",
                            "status": "1",
                            "remark": "化验-尿隐血",
                            "labelPrefix": "隐血",
                            "labelSuffix": null,
                            "addLine": "0",
                            "placeholder": null,
                            "minValue": null,
                            "maxValue": null,
                            "judgeType": "9",
                            "formulaCode": null,
                            "url": null,
                            "show": "1",
                            "standCode": null,
                            "contentDetailList": [
                                {
                                    "id": 2573,
                                    "standardId": 2259,
                                    "contentId": 1313,
                                    "code": null,
                                    "name": "阴性",
                                    "orderNo": "01",
                                    "structName": "#desc",
                                    "coverage": "1",
                                    "relationId": null,
                                    "status": "1",
                                    "remark": "化验-尿隐血",
                                    "show": null,
                                    "selectType": "1",
                                    "defaultSelect": "0",
                                    "minValue": null,
                                    "maxValue": null,
                                    "judgeType": "1",
                                    "formulaCode": null,
                                    "showRelation": null,
                                    "paramCode": "10002167",
                                    "questionInfos": []
                                },
                                {
                                    "id": 2574,
                                    "standardId": 7454,
                                    "contentId": 1313,
                                    "code": null,
                                    "name": "+",
                                    "orderNo": "02",
                                    "structName": "#desc",
                                    "coverage": "1",
                                    "relationId": null,
                                    "status": "1",
                                    "remark": "化验-尿隐血",
                                    "show": null,
                                    "selectType": "1",
                                    "defaultSelect": "0",
                                    "minValue": null,
                                    "maxValue": null,
                                    "judgeType": "0",
                                    "formulaCode": null,
                                    "showRelation": null,
                                    "paramCode": "10006925",
                                    "questionInfos": []
                                },
                                {
                                    "id": 2575,
                                    "standardId": 7455,
                                    "contentId": 1313,
                                    "code": null,
                                    "name": "++",
                                    "orderNo": "03",
                                    "structName": "#desc",
                                    "coverage": "1",
                                    "relationId": null,
                                    "status": "1",
                                    "remark": "化验-尿隐血",
                                    "show": null,
                                    "selectType": "1",
                                    "defaultSelect": "0",
                                    "minValue": null,
                                    "maxValue": null,
                                    "judgeType": "0",
                                    "formulaCode": null,
                                    "showRelation": null,
                                    "paramCode": "10006926",
                                    "questionInfos": []
                                },
                                {
                                    "id": 2576,
                                    "standardId": 7456,
                                    "contentId": 1313,
                                    "code": null,
                                    "name": "+++",
                                    "orderNo": "04",
                                    "structName": "#desc",
                                    "coverage": "1",
                                    "relationId": null,
                                    "status": "1",
                                    "remark": "化验-尿隐血",
                                    "show": null,
                                    "selectType": "1",
                                    "defaultSelect": "0",
                                    "minValue": null,
                                    "maxValue": null,
                                    "judgeType": "0",
                                    "formulaCode": null,
                                    "showRelation": null,
                                    "paramCode": "10006927",
                                    "questionInfos": []
                                }
                            ]
                        }
                    ]
                },
                {
                    "id": 894,
                    "code": "Q894",
                    "name": "胆红素",
                    "orderNo": "01",
                    "showType": "1",
                    "structName": "#back",
                    "type": "5",
                    "addLine": "0",
                    "require": "0",
                    "location": "0",
                    "status": "1",
                    "sync": null,
                    "remark": "化验-尿胆红素",
                    "elec": null,
                    "show": null,
                    "showDefault": null,
                    "questionContentList": [
                        {
                            "id": 1314,
                            "questionId": 894,
                            "standardId": 4566,
                            "paramCode": "10004352",
                            "code": "question_1314",
                            "type": "3",
                            "require": null,
                            "hasDetail": "1",
                            "orderNo": "01",
                            "width": null,
                            "structName": "#back",
                            "coverage": "1",
                            "status": "1",
                            "remark": "化验-尿胆红素",
                            "labelPrefix": "胆红素",
                            "labelSuffix": "",
                            "addLine": "0",
                            "placeholder": null,
                            "minValue": null,
                            "maxValue": null,
                            "judgeType": "9",
                            "formulaCode": null,
                            "url": null,
                            "show": "1",
                            "standCode": null,
                            "contentDetailList": [
                                {
                                    "id": 2577,
                                    "standardId": 2259,
                                    "contentId": 1314,
                                    "code": null,
                                    "name": "阴性",
                                    "orderNo": "01",
                                    "structName": "#desc",
                                    "coverage": "1",
                                    "relationId": null,
                                    "status": "1",
                                    "remark": "化验-尿胆红素",
                                    "show": null,
                                    "selectType": "1",
                                    "defaultSelect": "0",
                                    "minValue": null,
                                    "maxValue": null,
                                    "judgeType": "1",
                                    "formulaCode": null,
                                    "showRelation": null,
                                    "paramCode": "10002167",
                                    "questionInfos": []
                                },
                                {
                                    "id": 2578,
                                    "standardId": 7454,
                                    "contentId": 1314,
                                    "code": null,
                                    "name": "+",
                                    "orderNo": "02",
                                    "structName": "#desc",
                                    "coverage": "1",
                                    "relationId": null,
                                    "status": "1",
                                    "remark": "化验-尿胆红素",
                                    "show": null,
                                    "selectType": "1",
                                    "defaultSelect": "0",
                                    "minValue": null,
                                    "maxValue": null,
                                    "judgeType": "0",
                                    "formulaCode": null,
                                    "showRelation": null,
                                    "paramCode": "10006925",
                                    "questionInfos": []
                                },
                                {
                                    "id": 2579,
                                    "standardId": 7455,
                                    "contentId": 1314,
                                    "code": null,
                                    "name": "++",
                                    "orderNo": "03",
                                    "structName": "#desc",
                                    "coverage": "1",
                                    "relationId": null,
                                    "status": "1",
                                    "remark": "化验-尿胆红素",
                                    "show": null,
                                    "selectType": "1",
                                    "defaultSelect": "0",
                                    "minValue": null,
                                    "maxValue": null,
                                    "judgeType": "0",
                                    "formulaCode": null,
                                    "showRelation": null,
                                    "paramCode": "10006926",
                                    "questionInfos": []
                                },
                                {
                                    "id": 2580,
                                    "standardId": 7456,
                                    "contentId": 1314,
                                    "code": null,
                                    "name": "+++",
                                    "orderNo": "04",
                                    "structName": "#desc",
                                    "coverage": "1",
                                    "relationId": null,
                                    "status": "1",
                                    "remark": "化验-尿胆红素",
                                    "show": null,
                                    "selectType": "1",
                                    "defaultSelect": "0",
                                    "minValue": null,
                                    "maxValue": null,
                                    "judgeType": "0",
                                    "formulaCode": null,
                                    "showRelation": null,
                                    "paramCode": "10006927",
                                    "questionInfos": []
                                }
                            ]
                        }
                    ]
                },
                {
                    "id": 1280,
                    "code": "Q1280",
                    "name": "尿胆原定性",
                    "orderNo": "01",
                    "showType": "1",
                    "structName": "#back",
                    "type": "5",
                    "addLine": "0",
                    "require": "0",
                    "location": "0",
                    "status": "1",
                    "sync": null,
                    "remark": "化验-尿胆原定性",
                    "elec": null,
                    "show": null,
                    "showDefault": null,
                    "questionContentList": [
                        {
                            "id": 1790,
                            "questionId": 1280,
                            "standardId": 7015,
                            "paramCode": "10006541",
                            "code": "question_1790",
                            "type": "3",
                            "require": null,
                            "hasDetail": "1",
                            "orderNo": "01",
                            "width": null,
                            "structName": "#back",
                            "coverage": "1",
                            "status": "1",
                            "remark": "化验-尿胆原定性",
                            "labelPrefix": "尿胆原定性",
                            "labelSuffix": null,
                            "addLine": "0",
                            "placeholder": null,
                            "minValue": null,
                            "maxValue": null,
                            "judgeType": "9",
                            "formulaCode": null,
                            "url": null,
                            "show": "1",
                            "standCode": null,
                            "contentDetailList": [
                                {
                                    "id": 2106,
                                    "standardId": 2259,
                                    "contentId": 1790,
                                    "code": null,
                                    "name": "阴性",
                                    "orderNo": "01",
                                    "structName": "#desc",
                                    "coverage": null,
                                    "relationId": null,
                                    "status": "1",
                                    "remark": "化验-尿胆原定性",
                                    "show": null,
                                    "selectType": "1",
                                    "defaultSelect": "0",
                                    "minValue": null,
                                    "maxValue": null,
                                    "judgeType": "1",
                                    "formulaCode": null,
                                    "showRelation": null,
                                    "paramCode": "10002167",
                                    "questionInfos": []
                                },
                                {
                                    "id": 2107,
                                    "standardId": 2258,
                                    "contentId": 1790,
                                    "code": null,
                                    "name": "阳性",
                                    "orderNo": "02",
                                    "structName": "#desc",
                                    "coverage": null,
                                    "relationId": null,
                                    "status": "1",
                                    "remark": "化验-尿胆原定性",
                                    "show": null,
                                    "selectType": "1",
                                    "defaultSelect": "0",
                                    "minValue": null,
                                    "maxValue": null,
                                    "judgeType": "0",
                                    "formulaCode": null,
                                    "showRelation": null,
                                    "paramCode": "10002166",
                                    "questionInfos": []
                                }
                            ]
                        }
                    ]
                },
                {
                    "id": 1281,
                    "code": "Q1281",
                    "name": null,
                    "orderNo": "01",
                    "showType": "1",
                    "structName": "#back",
                    "type": "5",
                    "addLine": "0",
                    "require": "0",
                    "location": "0",
                    "status": "1",
                    "sync": null,
                    "remark": "化验-尿胆原定量",
                    "elec": null,
                    "show": null,
                    "showDefault": null,
                    "questionContentList": [
                        {
                            "id": 1791,
                            "questionId": 1281,
                            "standardId": 7016,
                            "paramCode": "10006542",
                            "code": "question_1791",
                            "type": "2",
                            "require": null,
                            "hasDetail": "0",
                            "orderNo": "01",
                            "width": null,
                            "structName": "#desc",
                            "coverage": "1",
                            "status": "1",
                            "remark": "化验-尿胆原定量",
                            "labelPrefix": "尿胆原定量",
                            "labelSuffix": "μmol/24h",
                            "addLine": "0",
                            "placeholder": null,
                            "minValue": 0.84,
                            "maxValue": 4.2,
                            "judgeType": "2",
                            "formulaCode": null,
                            "url": null,
                            "show": "1",
                            "standCode": null,
                            "contentDetailList": []
                        }
                    ]
                },
                {
                    "id": 896,
                    "code": "Q896",
                    "name": "酮体",
                    "orderNo": "01",
                    "showType": "1",
                    "structName": "#back",
                    "type": "5",
                    "addLine": "0",
                    "require": "0",
                    "location": "0",
                    "status": "1",
                    "sync": null,
                    "remark": "化验-尿酮体",
                    "elec": null,
                    "show": null,
                    "showDefault": null,
                    "questionContentList": [
                        {
                            "id": 1316,
                            "questionId": 896,
                            "standardId": 4568,
                            "paramCode": "10004354",
                            "code": "question_1316",
                            "type": "3",
                            "require": null,
                            "hasDetail": "1",
                            "orderNo": "01",
                            "width": null,
                            "structName": "#back",
                            "coverage": "1",
                            "status": "1",
                            "remark": "化验-尿酮体",
                            "labelPrefix": "酮体",
                            "labelSuffix": null,
                            "addLine": "0",
                            "placeholder": null,
                            "minValue": null,
                            "maxValue": null,
                            "judgeType": "9",
                            "formulaCode": null,
                            "url": null,
                            "show": "1",
                            "standCode": null,
                            "contentDetailList": [
                                {
                                    "id": 1932,
                                    "standardId": 2259,
                                    "contentId": 1316,
                                    "code": null,
                                    "name": "阴性",
                                    "orderNo": "01",
                                    "structName": "#desc",
                                    "coverage": null,
                                    "relationId": null,
                                    "status": "1",
                                    "remark": "化验-尿常规-尿酮体",
                                    "show": null,
                                    "selectType": "1",
                                    "defaultSelect": "0",
                                    "minValue": null,
                                    "maxValue": null,
                                    "judgeType": "1",
                                    "formulaCode": null,
                                    "showRelation": null,
                                    "paramCode": "10002167",
                                    "questionInfos": []
                                },
                                {
                                    "id": 1933,
                                    "standardId": 2258,
                                    "contentId": 1316,
                                    "code": null,
                                    "name": "阳性",
                                    "orderNo": "02",
                                    "structName": "#desc",
                                    "coverage": null,
                                    "relationId": null,
                                    "status": "1",
                                    "remark": "化验-尿常规-尿酮体",
                                    "show": null,
                                    "selectType": "1",
                                    "defaultSelect": "0",
                                    "minValue": null,
                                    "maxValue": null,
                                    "judgeType": "0",
                                    "formulaCode": null,
                                    "showRelation": null,
                                    "paramCode": "10002166",
                                    "questionInfos": []
                                }
                            ]
                        }
                    ]
                },
                {
                    "id": 897,
                    "code": "Q897",
                    "name": null,
                    "orderNo": "01",
                    "showType": "1",
                    "structName": "#back",
                    "type": "5",
                    "addLine": "0",
                    "require": "0",
                    "location": "0",
                    "status": "1",
                    "sync": null,
                    "remark": "化验-尿白细胞",
                    "elec": null,
                    "show": null,
                    "showDefault": null,
                    "questionContentList": [
                        {
                            "id": 1317,
                            "questionId": 897,
                            "standardId": 4638,
                            "paramCode": "10004422",
                            "code": "question_1317",
                            "type": "2",
                            "require": null,
                            "hasDetail": "0",
                            "orderNo": "01",
                            "width": null,
                            "structName": "#desc",
                            "coverage": "1",
                            "status": "1",
                            "remark": "化验-尿白细胞",
                            "labelPrefix": "白细胞",
                            "labelSuffix": "个/HP",
                            "addLine": "0",
                            "placeholder": null,
                            "minValue": 0,
                            "maxValue": 5,
                            "judgeType": "2",
                            "formulaCode": null,
                            "url": null,
                            "show": "1",
                            "standCode": null,
                            "contentDetailList": []
                        }
                    ]
                },
                {
                    "id": 1282,
                    "code": "Q1282",
                    "name": "尿蛋白定性",
                    "orderNo": "01",
                    "showType": "1",
                    "structName": "#back",
                    "type": "5",
                    "addLine": "0",
                    "require": "0",
                    "location": "0",
                    "status": "1",
                    "sync": null,
                    "remark": "化验-尿蛋白定性",
                    "elec": null,
                    "show": null,
                    "showDefault": null,
                    "questionContentList": [
                        {
                            "id": 1792,
                            "questionId": 1282,
                            "standardId": 7017,
                            "paramCode": "10006543",
                            "code": "question_1792",
                            "type": "3",
                            "require": null,
                            "hasDetail": "1",
                            "orderNo": "01",
                            "width": null,
                            "structName": "#back",
                            "coverage": "1",
                            "status": "1",
                            "remark": "化验-尿蛋白定性",
                            "labelPrefix": "尿蛋白定性",
                            "labelSuffix": null,
                            "addLine": "0",
                            "placeholder": null,
                            "minValue": null,
                            "maxValue": null,
                            "judgeType": "9",
                            "formulaCode": null,
                            "url": null,
                            "show": "1",
                            "standCode": null,
                            "contentDetailList": [
                                {
                                    "id": 2108,
                                    "standardId": 2259,
                                    "contentId": 1792,
                                    "code": null,
                                    "name": "阴性",
                                    "orderNo": "01",
                                    "structName": "#desc",
                                    "coverage": null,
                                    "relationId": null,
                                    "status": "1",
                                    "remark": "化验-尿蛋白定性",
                                    "show": null,
                                    "selectType": "1",
                                    "defaultSelect": "0",
                                    "minValue": null,
                                    "maxValue": null,
                                    "judgeType": "1",
                                    "formulaCode": null,
                                    "showRelation": null,
                                    "paramCode": "10002167",
                                    "questionInfos": []
                                },
                                {
                                    "id": 2109,
                                    "standardId": 2258,
                                    "contentId": 1792,
                                    "code": null,
                                    "name": "阳性",
                                    "orderNo": "02",
                                    "structName": "#desc",
                                    "coverage": null,
                                    "relationId": null,
                                    "status": "1",
                                    "remark": "化验-尿蛋白定性",
                                    "show": null,
                                    "selectType": "1",
                                    "defaultSelect": "0",
                                    "minValue": null,
                                    "maxValue": null,
                                    "judgeType": "0",
                                    "formulaCode": null,
                                    "showRelation": null,
                                    "paramCode": "10002166",
                                    "questionInfos": []
                                }
                            ]
                        }
                    ]
                },
                {
                    "id": 1283,
                    "code": "Q1283",
                    "name": null,
                    "orderNo": "01",
                    "showType": "1",
                    "structName": "#back",
                    "type": "5",
                    "addLine": "0",
                    "require": "0",
                    "location": "0",
                    "status": "1",
                    "sync": null,
                    "remark": "化验-尿蛋白定量",
                    "elec": null,
                    "show": null,
                    "showDefault": null,
                    "questionContentList": [
                        {
                            "id": 1793,
                            "questionId": 1283,
                            "standardId": 7018,
                            "paramCode": "10006544",
                            "code": "question_1793",
                            "type": "2",
                            "require": null,
                            "hasDetail": "0",
                            "orderNo": "01",
                            "width": null,
                            "structName": "#desc",
                            "coverage": "1",
                            "status": "1",
                            "remark": "化验-尿蛋白定量",
                            "labelPrefix": "尿蛋白定量",
                            "labelSuffix": "mg/24h",
                            "addLine": "0",
                            "placeholder": null,
                            "minValue": 0,
                            "maxValue": 100,
                            "judgeType": "2",
                            "formulaCode": null,
                            "url": null,
                            "show": "1",
                            "standCode": null,
                            "contentDetailList": []
                        }
                    ]
                },
                {
                    "id": 899,
                    "code": "Q899",
                    "name": null,
                    "orderNo": "01",
                    "showType": "1",
                    "structName": "#back",
                    "type": "5",
                    "addLine": "0",
                    "require": "0",
                    "location": "0",
                    "status": "1",
                    "sync": null,
                    "remark": "化验-尿上皮细胞",
                    "elec": null,
                    "show": null,
                    "showDefault": null,
                    "questionContentList": [
                        {
                            "id": 1319,
                            "questionId": 899,
                            "standardId": 4640,
                            "paramCode": "10004424",
                            "code": "question_1319",
                            "type": "2",
                            "require": null,
                            "hasDetail": "0",
                            "orderNo": "01",
                            "width": null,
                            "structName": "#desc",
                            "coverage": "1",
                            "status": "1",
                            "remark": "化验-尿上皮细胞",
                            "labelPrefix": "上皮细胞",
                            "labelSuffix": "个/HP",
                            "addLine": "0",
                            "placeholder": null,
                            "minValue": 0,
                            "maxValue": 19,
                            "judgeType": "2",
                            "formulaCode": null,
                            "url": null,
                            "show": "1",
                            "standCode": null,
                            "contentDetailList": []
                        }
                    ]
                },
                {
                    "id": 900,
                    "code": "Q900",
                    "name": null,
                    "orderNo": "01",
                    "showType": "1",
                    "structName": "#back",
                    "type": "5",
                    "addLine": "0",
                    "require": "0",
                    "location": "0",
                    "status": "1",
                    "sync": null,
                    "remark": "化验-尿红细胞",
                    "elec": null,
                    "show": null,
                    "showDefault": null,
                    "questionContentList": [
                        {
                            "id": 1320,
                            "questionId": 900,
                            "standardId": 4641,
                            "paramCode": "10004425",
                            "code": "question_1320",
                            "type": "2",
                            "require": null,
                            "hasDetail": "0",
                            "orderNo": "01",
                            "width": null,
                            "structName": "#desc",
                            "coverage": "1",
                            "status": "1",
                            "remark": "化验-尿红细胞",
                            "labelPrefix": "红细胞",
                            "labelSuffix": "个/HP",
                            "addLine": "0",
                            "placeholder": null,
                            "minValue": 0,
                            "maxValue": 3,
                            "judgeType": "2",
                            "formulaCode": null,
                            "url": null,
                            "show": "1",
                            "standCode": null,
                            "contentDetailList": []
                        }
                    ]
                },
                {
                    "id": 90533,
                    "code": "Q90533",
                    "name": null,
                    "orderNo": "01",
                    "showType": "1",
                    "structName": "#back",
                    "type": "5",
                    "addLine": "0",
                    "require": "0",
                    "location": "0",
                    "status": "1",
                    "sync": null,
                    "remark": "化验-尿渗透压",
                    "elec": null,
                    "show": null,
                    "showDefault": null,
                    "questionContentList": [
                        {
                            "id": 90673,
                            "questionId": 90533,
                            "standardId": 90864,
                            "paramCode": "10008147",
                            "code": "question_1308",
                            "type": "2",
                            "require": null,
                            "hasDetail": "0",
                            "orderNo": "01",
                            "width": null,
                            "structName": "#desc",
                            "coverage": "1",
                            "status": "1",
                            "remark": "化验-尿渗透压",
                            "labelPrefix": "尿渗透压",
                            "labelSuffix": "mmol/L",
                            "addLine": "0",
                            "placeholder": null,
                            "minValue": 600,
                            "maxValue": 1000,
                            "judgeType": "2",
                            "formulaCode": null,
                            "url": null,
                            "show": "1",
                            "standCode": null,
                            "contentDetailList": []
                        }
                    ]
                },
                {
                    "id": 90745,
                    "code": "Q90745",
                    "name": null,
                    "orderNo": "01",
                    "showType": "1",
                    "structName": "#back",
                    "type": "5",
                    "addLine": "0",
                    "require": "0",
                    "location": "0",
                    "status": "1",
                    "sync": null,
                    "remark": "化验-尿白蛋白/肌酐比值",
                    "elec": null,
                    "show": null,
                    "showDefault": null,
                    "questionContentList": [
                        {
                            "id": 90936,
                            "questionId": 90745,
                            "standardId": 91206,
                            "paramCode": "10008437",
                            "code": "question_90936",
                            "type": "2",
                            "require": null,
                            "hasDetail": "0",
                            "orderNo": "01",
                            "width": null,
                            "structName": "#desc",
                            "coverage": "1",
                            "status": "1",
                            "remark": "化验-尿白蛋白/肌酐比值",
                            "labelPrefix": "尿白蛋白/肌酐比值",
                            "labelSuffix": "mg/g",
                            "addLine": "0",
                            "placeholder": null,
                            "minValue": 0,
                            "maxValue": null,
                            "judgeType": "2",
                            "formulaCode": null,
                            "url": null,
                            "show": "1",
                            "standCode": null,
                            "contentDetailList": []
                        }
                    ]
                },
                {
                    "id": 90746,
                    "code": "Q90746",
                    "name": null,
                    "orderNo": "01",
                    "showType": "1",
                    "structName": "#back",
                    "type": "5",
                    "addLine": "0",
                    "require": "0",
                    "location": "0",
                    "status": "1",
                    "sync": null,
                    "remark": "化验-尿白蛋白排泄率",
                    "elec": null,
                    "show": null,
                    "showDefault": null,
                    "questionContentList": [
                        {
                            "id": 90937,
                            "questionId": 90746,
                            "standardId": 91207,
                            "paramCode": "10008438",
                            "code": "question_90937",
                            "type": "2",
                            "require": null,
                            "hasDetail": "0",
                            "orderNo": "01",
                            "width": null,
                            "structName": "#desc",
                            "coverage": "1",
                            "status": "1",
                            "remark": "化验-尿白蛋白排泄率",
                            "labelPrefix": "尿白蛋白排泄率",
                            "labelSuffix": "μg/min",
                            "addLine": "0",
                            "placeholder": null,
                            "minValue": 0,
                            "maxValue": null,
                            "judgeType": "2",
                            "formulaCode": null,
                            "url": null,
                            "show": "1",
                            "standCode": null,
                            "contentDetailList": []
                        }
                    ]
                }
            ],
            "lisDetails": []
        }
    ],
    "ret": 0,
    "token": null,
    "timeConsum": 48
});